# thiên sứ, thiên sứ trưởng #

## Định nghĩa: ##

Thiên sứ là thể thần linh quyền năng do Đức Chúa Trời dựng nên. Các thiên sứ tồn tại để phục vụ Đức Chúa Trời bằng cách làm theo những gì Ngài phán truyền. Từ “thiên sứ trưởng” chỉ về thiên sứ cầm quyền hoặc lãnh đạo các thiên sứ khác.

* Từ ngữ “thiên sứ” theo nghĩa đen có nghĩa là “sứ giả”.
* ”Thiên sứ trưởng” theo nghĩa đen là “sứ giả trưởng”. Trong Kinh Thánh, thiên sứ duy nhất được gọi là “thiên sứ trưởng” là Mi-chen.
* Trong Kinh Thánh, thiên sứ truyền sứ điệp của Đức Chúa Trời cho con người. Sứ điệp này bao gồm những chỉ dẫn về điều Đức Chúa Trời muốn con người thực hiện. 
* Thiên sứ cũng nói cho con người biết về những sự kiện sẽ xảy ra trong tương lai hay những biến cố đã xảy ra rồi. 
* Thiên sứ có thẩm quyền của Đức Chúa Trời với tư cách là đại diện của Ngài và đôi khi trong Kinh Thánh họ nói như thể chính Đức Chúa Trời đang truyền phán. 
* Thiên sứ còn phục vụ Đức Chúa Trời bằng những cách khác như bảo vệ hoặc nâng đỡ con người.
* Cụm từ đặc biệt “thiên sứ của Đức Giê-hô-va” có nhiều ý nghĩa. 1) “thiên sứ đại diện cho Đức Giê-hô-va” hoặc là “sứ giả phục vụ Đức Giê-hô-va”. 2) Cụm từ này có thể chỉ về chính Đức Giê-hô-va là Đấng hiện ra như thiên sứ khi Ngài phán với con người. Hai ý nghĩa này giúp giải thích cho cách thiên sứ dùng từ “Ta” như thể chính Đức Giê-hô-va đang phán.

## Đề Xuất: ##

* Các cách dịch chữ “thiên sứ” có thể bao gồm, “sứ giả đến từ Đức Chúa Trời”, “tôi tớ trên trời của Đức Chúa Trời” hoặc “sứ giả thuộc linh của Đức Chúa Trời”.
* Từ “thiên sứ trưởng” có thể được dịch là “thiên sứ đứng đầu”, “thiên sứ chỉ huy” hoặc “thiên sứ lãnh đạo”.
* Cũng nên suy nghĩ xem những từ này được dịch như thế nào theo ngôn ngữ quốc gia hoặc một ngôn ngữ địa phương khác.
* Cụm từ “thiên sứ của Đức Giê-hô-va” nên được dịch bằng cách sử dụng những từ chỉ về “thiên sứ” và “Đức Giê-hô-va”.  Điều này cho phép có nhiều cách dịch khác cho cụm từ này. Những cách dịch khả thi có thể bao gồm “thiên sứ của Đức Giê-hô-va” hoặc “thiên sứ do Đức Giê-hô-va sai đến” hoặc “Đức Giê-hô-va trông giống như thiên sứ”. 

(Xem thêm: [Cách dịch những từ không biết](rc://en/ta/man/translate/translate-unknown))

(Xem thêm: [chief](../other/chief.md), [head](../other/head.md), [messenger](../other/messenger.md), [Michael](../names/michael.md), [ruler](../other/ruler.md), [servant](../other/servant.md))

## Kinh Thánh Tham Khảo: ##

* [2 Sa-mu-ên 24:16](rc://en/tn/help/2sa/24/16)
* [Công Vụ 10:3-6](rc://en/tn/help/act/10/03)
* [Công Vụ 12:23](rc://en/tn/help/act/12/23)
* [Cô-lô-se 02:18-19](rc://en/tn/help/col/02/18)
* [Sáng Thế Ký 48:16](rc://en/tn/help/gen/48/16)
* [Lu-ca 02:13](rc://en/tn/help/luk/02/13)
* [Mác 08:38](rc://en/tn/help/mrk/08/38)
* [Ma-thi-ơ 13:50](rc://en/tn/help/mat/13/50)
* [Khải Huyền 01:20](rc://en/tn/help/rev/01/20)
* [Xa-cha-ri 01:09](rc://en/tn/help/zec/01/09)

## Ví dụ từ câu chuyện Kinh Thánh ##

* __[02:12](rc://en/tn/help/obs/02/12)__ Đức Chúa Trời đặt những __thiên sứ__ lớn và quyền năng tại cửa vườn để không cho bất kì ai ăn trái của cây sự sống. 
* __[22:03](rc://en/tn/help/obs/22/03)__ __Thiên sứ__ trả lời với Xa-cha-ri rằng: “Đức Chúa Trời đã sai ta đến để báo tin mừng này”
* __[23:06](rc://en/tn/help/obs/23/06)__ Thình lình một __thiên sứ__ chói sáng hiện ra cùng họ (các mục đồng), họ rất sợ hãi. __Thiên sứ__ bèn phán rằng: “Đừng sợ chi; vì này, ta báo cho các ngươi một tin lành.” 
* __[23:07](rc://en/tn/help/obs/23/07)__ Bỗng chốc trên trời đầy những __thiên sứ__ ngợi khen Đức Chúa Trời.
* __[25:08](rc://en/tn/help/obs/25/08)__ Kế đó, __thiên sứ__ đến chăm sóc cho Chúa Giê-xu. 
* __[38:12](rc://en/tn/help/obs/38/12)__ Chúa Giê-xu đầy sầu não, mồ hôi Ngài trở nên như giọt máu lớn. Đức Chúa Trời sai __thiên sứ__ đến thêm sức cho Ngài. 
* __[38:15](rc://en/tn/help/obs/38/15)__ "Ta có thể xin Cha sai đạo quân __thiên sứ__ đến bảo vệ ta."


## Dữ liệu từ: ##

* Strong's: H47, H430, H4397, H4398, H8136, G32, G743, G2465
