# làm báp-têm, chịu báp-têm, phép báp-têm #

## Định nghĩa: ##

Trong Tân Ước, thuật ngữ “làm báp-têm” và “phép báp-têm” thường chỉ về nghi thức tắm bằng nước cho một Cơ Đốc nhân để thể hiện người đó đã được sạch tội và hiệp một với Chúa Cứu Thế.

* Ngoài báp-têm bằng nước, Kinh Thánh còn nói về “báp-têm bằng Chúa Thánh Linh” và “báp-têm bằng lửa”.
* Thuật ngữ “báp-têm” cũng được Kinh Thánh sử dụng để chỉ về việc chịu khổ nặng nề.

## Đề Xuất: ##

* Các Cơ Đốc nhân có nhiều quan niệm khác nhau về cách làm báp-têm bằng nước như thế nào. Tốt nhất có lẽ nên dịch thuật ngữ này theo cách tổng quát cho phép nhiều cách sử dụng nước khác nhau để làm báp-têm.
* Dựa vào ngữ cảnh, thuật ngữ “làm báp-têm” có thể dịch là “tẩy uế”, “đổ lên” hoặc “dìm vào”, “rửa” hoặc “tẩy sạch tâm linh”. Thí dụ như “làm báp-têm bằng nước” có thể dịch là “dìm vào nước”.
* Thuật ngữ “phép báp-têm” có thể dịch là “sự tẩy uế”, “sự đổ lên”, “dìm vào”, “sự tẩy rửa” hay “sự tẩy sạch tâm linh”.
* Khi chỉ về sự chịu khổ, “phép báp-têm” có thể dịch là “thời gian chịu khổ nặng nề” hay “tẩy rửa qua sự chịu khổ nặng nề”.
* Cũng nên xem xét thuật ngữ này được dịch thế nào trong bản dịch Kinh Thánh ngôn ngữ địa phương hay quốc gia.

(Xem thêm: [Cách dịch những từ không biết](rc://en/ta/man/translate/translate-unknown))

(Xem thêm: [Giăng (Báp-tít)](../names/johnthebaptist.md), [ăn năn](../kt/repent.md), [Chúa Thánh Linh](../kt/holyspirit.md))

## Kinh Thánh Tham Khảo: ##

* [Công Vụ 02:38](rc://en/tn/help/act/02/38)
* [Công Vụ 08:36](rc://en/tn/help/act/08/36)
* [Công Vụ 09:18](rc://en/tn/help/act/09/18)
* [Công Vụ 10:48](rc://en/tn/help/act/10/48)
* [Lu-ca 03:16](rc://en/tn/help/luk/03/16)
* [Ma-thi-ơ 03:14](rc://en/tn/help/mat/03/14)
* [Ma-thi-ơ 28:18-19](rc://en/tn/help/mat/28/18)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[24:03](rc://en/tn/help/obs/24/03)__ Khi người ta nghe sứ điệp của Giăng, nhiều người ăn năn tội lỗi, và Giăng __làm báp-tem__ cho họ.  Nhiều lãnh đạo tôn giáo cũng đến để được Giăng __làm báp-têm__, nhưng họ không ăn năn hay xưng tội của mình.
* __[24:06](rc://en/tn/help/obs/24/06)__ Ngày hôm sau, Chúa Giê-xu đến để được Giăng __làm báp-têm__ cho Ngài.
* __[24:07](rc://en/tn/help/obs/24/07)__ Giăng nói với Chúa Giê-xu: “Tôi không xứng đáng __làm báp-têm__ cho Ngài. Ngài __làm báp-têm__ cho tôi mới phải.”
* __[42:10](rc://en/tn/help/obs/42/10)__ Vậy hãy đi dạy dỗ muôn dân, hãy nhân danh Đức Cha, Đức Con, và Chúa Thánh Linh mà __làm báp-têm__ cho họ, và dạy họ giữ hết mọi điều mà thầy đã truyền cho các anh em.”
* __[43:11](rc://en/tn/help/obs/43/11)__ Phi-e-rơ trả lời rằng: “Hãy hối cải, ai nấy phải nhân danh Chúa Cứu Thế Giê-xu mà __chịu báp-têm__, để được Thiên Chúa tha tội cho”.
* __[43:12](rc://en/tn/help/obs/43/12)__ Khoảng 3.000 người tin theo lời Phi-e-rơ nói và trở nên môn đồ của Chúa Giê-xu. Họ __chịu báp-têm__ và trở thành thành viên của Hội Thánh Giê-ru-sa-lem”.
* __[45:11](rc://en/tn/help/obs/45/11)__ Khi Phi-líp và người Ê-thi-ô-bi đang đi thì họ gặp một chỗ có nước, nên người Ê-thi-ô-bi nói: “Nhìn kìa! Chỗ đó có nước! Tôi __chịu báp-têm__ được không?”
* __[46:05](rc://en/tn/help/obs/46/05)__ Sau-lơ lập tức nhìn thấy được, và A-na-nia __làm báp-têm__ cho ông.
* __[49:14](rc://en/tn/help/obs/49/14)__ Chúa Giê-xu mời gọi bạn tin Ngài và __chịu báp-têm__.


## Word Data: ##

* Strong's: G907
