# tin, tín hữu, niềm tin, người vô tín, sự vô tín #

## Định nghĩa: ##

Từ “tin” và “tin vào” khá tương đồng với nhau nhưng về ý nghĩa có đôi chút khác biệt:

## 1. tin ####

* Tin điều gì đó là chấp nhận hoặc tin rằng điều đó là đúng.
* Tin ai đó là thừa nhận điều người đó nói là đúng.

## 2. tin vào ####

* “Tin vào” một người có nghĩa là “tin cậy” người đó. Tức là tin người đó đúng như lời người đó nói, tin rằng người đó luôn nói thật và sẽ thực hiện những gì đã hứa.
* Khi một người thật sự tin vào điều gì đó, họ sẽ hành động để thể hiện niềm tin đó.
* Cụm từ “có đức tin nơi” thường đồng nghĩa với từ “tin vào”
* “Tin Chúa Giê-xu” có nghĩa là tin rằng Ngài là Con Thiên Chúa, chính Ngài là Thiên Chúa trở thành người và chịu chết làm của lễ chuộc tội cho chúng ta. Tức là tin rằng Ngài là Cứu Chúa, và sống đời sống thể hiện sự tôn kính Ngài.

Trong Kinh Thánh, “tín hữu” chỉ về người tin và trông cậy Chúa Cứu Thế Giê-xu là Cứu Chúa. 

* Từ "tín hữu" dịch sát nghĩa có nghĩa là "người tin".
* Từ “Cơ Đốc nhân” cuối cùng trở thành cách gọi chính cho các tín hữu vì nó thể hiện rằng họ tin nơi Chúa Cứu Thế và vâng theo sự dạy dỗ của Ngài. 

Từ “sự vô tín” chỉ về việc không tin vào điều gì hay người nào đó.

* Trong Kinh Thánh, “sự vô tín” chỉ về việc không tin nhận hay tin cậy Chúa Giê-xu là Đấng Cứu Thế.
* Người không tin Chúa Giê-xu được gọi là “người vô tín”.

## Đề Xuất: ##

* “Tin” có thể dịch nghĩa là “biết là thật” hoặc là “biết là đúng”.
* “Tin vào” có thể được dịch là “hoàn toàn tin cậy”, “tin cậy và vâng lời” hoặc là “hoàn toàn tin cậy và làm theo.”

* Một số bản dịch có thể thích cách gọi là "tín hữu của Chúa Giê-xu" hay "tín hữu của Chúa Cứu Thế". 
* Từ này có thể được dịch bằng từ hay cụm từ có nghĩa là "người tin cậy Chúa Giê-xu" hay "người biết Chúa Giê-xu và sống cho Ngài." 
* Các cách dịch khác cho từ "tín hữu" có thể là "môn đồ của Chúa Giê-xu" hay "người biết và vâng phục Chúa Giê-xu". 
* "Tín hữu" là từ chỉ chung cho bất kì an tin nơi Chúa Cứu Thế, còn "môn đồ" và "sứ đồ" dược dùng cụ thể hơn cho những người biết Chúa Giê-xu khi Ngài còn sống. Tốt nhất nên dịch những từ này khác nhau để giữ phân biệt.

* Những cách dịch từ “sự vô tín” có thể bao gồm “không có đức tin” hay “không tin”.
* Từ “người vô tín” có thể được dịch là “người không tin Chúa Giê-xu” hay “người không tin Chúa Giê-xu là Đấng Cứu Chuộc”.

(Xem thêm: [tin](../kt/believe.md), [sứ đồ](../kt/apostle.md), [Cơ Đốc nhân](../kt/christian.md), [môn đồ](../kt/disciple.md), [đức tin](../kt/faith.md), [tin cậy](../kt/trust.md))

## Kinh Thánh Tham Khảo: ##

* [Sáng Thế Ký 15:06](rc://en/tn/help/gen/15/06)
* [Sáng Thế Ký 45:26](rc://en/tn/help/gen/45/26)
* [Gióp 09:16-18](rc://en/tn/help/job/09/16)
* [Ha-ba-cúc 01:5-7](rc://en/tn/help/hab/01/05)
* [Mác 06:4-6](rc://en/tn/help/mrk/06/04)
* [Mác 01:14-15](rc://en/tn/help/mrk/01/14)
* [Lu-ca 09:41](rc://en/tn/help/luk/09/41)
* [Giăng 01:12](rc://en/tn/help/jhn/01/12)
* [Công Vụ 06:05](rc://en/tn/help/act/06/05)
* [Công Vụ 09:42](rc://en/tn/help/act/09/42)
* [Công Vụ 28:23-24](rc://en/tn/help/act/28/23)
* [Rô-ma 03:03](rc://en/tn/help/rom/03/03)
* [1 Cô-rinh-tô 06:01](rc://en/tn/help/1co/06/01)
* [1 Cô-rinh-tô 09:05](rc://en/tn/help/1co/09/05)
* [2 Cô-rinh-tô 06:15](rc://en/tn/help/2co/06/15)
* [Hê-bơ-rơ 03:12](rc://en/tn/help/heb/03/12)
* [1 Giăng 03:23](rc://en/tn/help/1jn/03/23)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[03:04](rc://en/tn/help/obs/03/04)__ Nô-ê cảnh báo mọi người về cơn lũ lụt sắp xảy ra và khuyên họ quay về với Thiên Chúa, nhưng họ không __tin__ ông.
* __[04:08](rc://en/tn/help/obs/04/08)__ Áp-ram __tin__ vào lời hứa của Thiên Chúa. Thiên Chúa xưng Áp-ram là công bình vì ông __tin__ vào lời hứa của Ngài.
* __[11:02](rc://en/tn/help/obs/11/02)__ Thiên Chúa ban phương cách để cứu con đầu lòng của những ai __tin vào__ Ngài.
* __[11:06](rc://en/tn/help/obs/11/06)__ Nhưng người Ê-díp-tô không __tin__ Thiên Chúa hay vâng theo lời Ngài phán truyền.
* __[37:05](rc://en/tn/help/obs/37/05)__ Chúa Giê-xu đáp rằng: “Ta là sự sống lại và sự sống, kẻ nào __tin__ ta thì sẽ sống, mặc dầu đã chết rồi. Ai __tin__ ta thì không hề chết. Con __tin__ điều đó chăng?”
* __[43:01](rc://en/tn/help/obs/43/01)__ Sau khi Chúa Giê-xu thăng thiên, các môn đồ ở lại Giê-ru-sa-lem như Chúa đã phán dạy. __Các tín hữu__ thường xuyên nhóm lại để cầu nguyện.
* __[43:03](rc://en/tn/help/obs/43/03)__ Trong khi __các tín hữu__ nhóm lại, thình lình họ nghe có tiếng như tiếng gió thổi ào ào khắp cả căn nhà. Kế đó họ thấy có gì giống như ngọn lửa xuất hiện trên đầu của tất cả __các tín hữu__.
* __[43:13](rc://en/tn/help/obs/43/13)__ Càng ngày càng có nhiều người trở thành __tín hữu__.
* __[46:06](rc://en/tn/help/obs/46/06)__ Vào ngày đó, nhiều người ở Giê-ru-sa-lem bắt đầu bắt bớ những người tin theo Chúa Giê-xu, nên __các tín hữu__ phải lẩn trốn đến những nơi khác. Dù vậy, đạo Chúa được rao ra ở bất cứ nơi nào họ đặt chân đến.
* __[46:01](rc://en/tn/help/obs/46/01)__ Sau-lơ là người thanh niên canh chừng áo choàng của những người giết Ê-tiên. Anh không tin Chúa Giê-xu, nên đi bắt bớ __các tín hữu__.
* __[46:09](rc://en/tn/help/obs/46/09)__ Một số __tín hữu__ trốn khỏi cơn bắt bớ ở Giê-ru-sa-lem đã đi thật xa tới thành An-ti-ốt và rao giảng về Chúa Giê-xu. Chính tại An-ti-ốt, __tín hữu__ của Chúa Giê-xu lần đầu tiên được gọi là “Cơ Đốc nhân”.
* __[47:14](rc://en/tn/help/obs/47/14)__ Họ cũng viết nhiều thư tín để khích lệ và dạy dỗ __tín hữu__ ở các hội thánh.


## Word Data: ##

* Strong's: H539, H540, G543, G544, G569, G570, G571, G3982, G4100, G4102, G4103, G4135
