# trung tín, sự trung tín, bất trung, sự bất trung #

## Định nghĩa: ##

“Trung tín” với Chúa có nghĩa là sống kiên định với lời dạy dỗ của Chúa. Điều này có nghĩa là trung thành với Chúa qua việc vâng lời Ngài. Tình trạng trung tín này là “sự trung tín.”

* Một người trung tín có thể đáng tin cậy là người đó luôn giữ lời hứa và luôn hoàn thành trách nhiệm của mình với người khác.
* Người trung tín kiên trì trong công việc kể cả khi việc đó kéo dài và khó khăn.
* Sự trung tín với Chúa là nhất quán làm những gì Chúa muốn chúng ta làm.

Từ “bất trung” mô tả những người không làm điều Chúa bảo phải làm. Tình trạng hay hành động không trung tín là “sự bất trung”.

* Dân Y-sơ-ra-ên được gọi là “bất trung” khi họ bắt đầu thờ lạy hình tượng và không vâng lời Chúa trong nhiều cách khác.
* Trong hôn nhân, người ngoại tình là người “không trung thành” với người phối ngẫu của mình.
* Chúa dùng từ “sự bất trung” để mô trả hành vi bất tuân của dân Y-sơ-ra-ên. Họ đã không vâng lời Chúa hay không tôn kính Ngài.

## Đề Xuất: ##

* Trong nhiều ngữ cảnh, “trung tín” có thể được dịch thành “trung thành”, “tận tâm” hay “đáng tin cậy”.
* Trong các văn cảnh khác, “trung tín” có thể được dịch bằng một từ hay cụm từ mang ý nghĩa là “luôn tin cậy” hay “kiên trì trong việc tin cây là vâng lời Chúa”
* “Sự trung tín” có thể được dịch là “kiên trì trong đức tin”, “sự trung thành”, “sự đáng tin cậy” hay “tin cậy và vâng lời Chúa”. 

* Tùy theo ngữ cảnh, “sự bất trung” có thể được dịch là “không chung thủy”, “không tin cậy”, “không vâng lời” hoặc “không trung thành”.
* Cụm từ “kẻ bất trung” có thể được dịch là “người không trung tín (với Chúa)”, “người bất trung”, “người không vâng lời Chúa” hoặc “người phản nghịch Chúa”. 
* Từ “sự bất trung” có thể được dịch là “sự không vâng lời”, “sự không trung thành” hoặc “không tin hay vâng lời”.
* Trong một số ngôn ngữ, từ “bất trung” có liên hệ với từ “bất tín”.

(Xem thêm: [tà dâm](../kt/adultery.md), [tin](../kt/believe.md), [không vâng lời](../other/disobey.md), [đức tin](../kt/faith.md), [tin](../kt/believe.md))

## Kinh Thánh Tham Khảo: ##

* [Sáng Thế Ký 24:49](rc://en/tn/help/gen/24/49)
* [Lê-vi Ký 26:40](rc://en/tn/help/lev/26/40)
* [Dân Số Ký 12:07](rc://en/tn/help/num/12/07)
* [Giô-suê 02:14](rc://en/tn/help/jos/02/14)
* [Các Quan Xét 02:16-17](rc://en/tn/help/jdg/02/16)
* [1 Sa-mu-ên 02:9](rc://en/tn/help/1sa/02/9)
* [Thi Thiên 012:1](rc://en/tn/help/psa/012/1)
* [Châm Ngôn 11:12-13](rc://en/tn/help/pro/11/12)
* [Ê-sai 01:26](rc://en/tn/help/isa/01/26)
* [Giê-rê-mi 09:7-9](rc://en/tn/help/jer/09/07)
* [Ô-sê 05:07](rc://en/tn/help/hos/05/07)
* [Lu-ca 12:46](rc://en/tn/help/luk/12/46)
* [Lu-ca 16:10](rc://en/tn/help/luk/16/10)
* [Cô-lô-se 01:07](rc://en/tn/help/col/01/07)
* [1 Tê-sa-lô-ni-ca 05:24](rc://en/tn/help/1th/05/24)
* [3 Giăng 01:05](rc://en/tn/help/3jn/01/05)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[08:05](rc://en/tn/help/obs/08/05)__ Ngay cả ở trong tù, Giô-sép vẫn __trung tín__ với Thiên Chúa, và Thiên Chúa chúc phước cho ông.
* __[14:12](rc://en/tn/help/obs/14/12)__ Mặc dù vậy, Thiên Chúa vẫn __thành tín__ với lời hứa của Ngài cho Áp-ra-ham, Y-sác và Gia-cốp.
* __[15:13](rc://en/tn/help/obs/15/13)__ Dân chúng hứa sẽ giữ __trung thành__ với Thiên Chúa và vâng theo luật pháp của Ngài. 
* __[17:09](rc://en/tn/help/obs/17/09)__ Đa-vít cai trị với sự công chính và __trung thành__ trong nhiều năm, và Thiên Chúa ban phước cho ông. Tuy nhiên, về cuối đời, ông đã phạm tội trọng cùng Thiên Chúa.
* __[18:04](rc://en/tn/help/obs/18/04)__ Thiên Chúa nổi giận cùng Sa-lô-môn, và để trừng phạt cho __sự bất trung__ của Sa-lô-môn, Ngài hứa sẽ chia nước Y-sơ-ra-ên ra làm hai sau khi Sa-lô-môn qua đời.
* __[35:12](rc://en/tn/help/obs/35/12)__ “Người con lớn nói cùng cha mình rằng ‘Bao năm qua con đã __trung tín__ làm việc cho cha!”
* __[49:17](rc://en/tn/help/obs/49/17)__ Nhưng Thiên Chúa là __thành tín__ và Ngài nói rằng nếu anh em xưng tội mình thì Ngài sẽ tha thứ anh em.
* __[50:04](rc://en/tn/help/obs/50/04)__ Nếu các con __trung tín__ với ta cho đến cuối cùng thì Thiên Chúa sẽ cứu các con.

## Dữ liệu từ: ##

* Strong's: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103
