# thần, tà thần, nữ thần, thần tượng, người thờ thần tượng, thờ lạy thần tượng, sự thờ thần tượng #

## Định nghĩa: ##

Tà thần là thứ con người thờ lạy thay cho Thiên Chúa chân thật. Từ “nữ thần” chỉ cụ thể về tà thần là nữ.

* Những tà thần hay nữ thần này không hề tồn tại. Chỉ Chúa Hằng Hữu là Thiên Chúa duy nhất.
* Có khi con người biến các vật thể thành hình tượng để thờ lạy như biểu tượng cho các tà thần của họ.
* Trong Kinh Thánh, dân của Chúa thường xoay bỏ sự vâng phục Chúa để thờ lạy tà thần.
* Ma quỷ thường lừa dối con người tin rằng các tà thần và thần tượng mà họ đang thờ phượng có quyền năng thật.
* Ba-anh, Đa-gôn và Mo-lóc là ba trong số nhiều tà thần được con người trong thời Kinh Thánh thờ lạy.
* Át-tạt-tê và Ạc-tê-mít (Đi-anh) là hai nữ thần được người cổ đại thờ lạy.

Hình tượng là một vật thể mà con người làm ra để thờ lạy. Một điều được mô tả là “thờ lạy thần tượng” khi nó bao gồm việc dâng sự tôn kính cho điều gì đó ngoài Thiên Chúa chân thật duy nhất.

* Con người làm hình tượng để đại diện cho các tà thần họ thờ lạy.
* Các tà thần này không tồn tại, không có thần nào khác ngoài Chúa Hằng Hữu.
* Đôi khi ma quỷ hành động qua một hình tượng để khiến hình tượng đó có vẻ như là có năng quyền, mặc dù sự thật không phải như vậy. 
* Hình tượng thường được làm bằng các vật liệu quý giá như vàng, bạc, đồng hay gỗ quý.
* “Vương quốc thờ lạy thần tượng” có nghĩa là “vương quốc của những người thờ lạy hình tượng” hay “vương quốc của những người thờ lạy những vật trên đất”.
* Từ “tượng thờ” là một từ khác cho từ “tượng chạm” hay “hình tượng”.

## Đề Xuất: ##

* Có thể trong ngôn ngữ dịch hay ngôn ngữ lân cận đã có từ cho từ “thần” hay “tà thần”.
* Từ “thần tượng” có thể được dùng để chỉ về các tà thần.
* Trong tiếng Anh, chữ “g” viết thường được dùng để chỉ về tà thần, còn chữ “G” viết hoa được dùng để chỉ về Thiên Chúa chân thật duy nhất. Các ngôn ngữ khác cũng giống như vậy.
* Một lựa chọn khác là sử dụng một từ hoàn toàn khác để chỉ về tà thần. 
* Một số ngôn ngữ có thể thêm một từ để chỉ cụ thể tà thần đó là nam hay nữ.

(Xem thêm: [Thiên Chúa](../kt/god.md), [A-sê-ra](../names/asherim.md), [Ba-anh](../names/baal.md), [Mo-lóc](../names/molech.md), [quỷ](../kt/demon.md), [hình tượng](../other/image.md), [vương quốc](../other/kingdom.md), [thờ phượng](../kt/worship.md))

## Kinh Thánh Tham Khảo: ##

* [Sáng Thế Ký 35:02](rc://en/tn/help/gen/35/02)
* [Xuất Ê-díp-tô Ký 32:01](rc://en/tn/help/exo/32/01)
* [Thi Thiên 031:06](rc://en/tn/help/psa/031/06)
* [Thi Thiên 081:8-10](rc://en/tn/help/psa/081/008)
* [Ê-sai 44:20](rc://en/tn/help/isa/44/20)
* [Công Vụ 07:41](rc://en/tn/help/act/07/41)
* [Công Vụ 07:43](rc://en/tn/help/act/07/43)
* [Công Vụ 15:20](rc://en/tn/help/act/15/20)
* [Công Vụ 19:27](rc://en/tn/help/act/19/27)
* [Rô-ma 02:22](rc://en/tn/help/rom/02/22)
* [Ga-la-ti 04:8-9](rc://en/tn/help/gal/04/08)
* [Ga-la-ti 05:19-21](rc://en/tn/help/gal/05/19)
* [Cô-lô-se 03:05](rc://en/tn/help/col/03/05)
* [1 Tê-sa-lô-ni-ca 01:09](rc://en/tn/help/1th/01/09)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[10:02](rc://en/tn/help/obs/10/02)__ Qua những tai họa này, Thiên Chúa cho Pha-ra-ôn thấy rằng Ngài quyền năng hơn Pha-ra-ôn và tất cả các __thần__ của Ai Cập. 
* __[13:04](rc://en/tn/help/obs/13/04)__ Rồi Thiên Chúa ban giao ước cho họ mà phán rằng “Ta là Chúa Hằng Hữu, Thiên Chúa của các ngươi, Đấng đã giải cứu các ngươi khỏi ách nô lệ tại Ai Cập. Chớ thờ phượng các __thần__ khác”. 
* __[14:02](rc://en/tn/help/obs/14/02)__ Họ (người Ca-na-an) thờ lạy các tà __thần__ và làm nhiều điều ác.
* __[16:01](rc://en/tn/help/obs/16/01)__ Dân Y-sơ-ra-ên bắt đầu thờ các __thần__ Ca-na-an thay vì thờ Chúa Hằng Hữu, là Thiên Chúa chân thật.
* __[18:13](rc://en/tn/help/obs/18/13)__ Nhưng hầu hết các vua Giu-đa đều gian ác, bại hoại và thờ thần tượng. Một số vua còn hiến tế con cái mình cho tà __thần__.


## Dữ liệu từ: ##

* Strong's: H205, H367, H410, H426, H430, H457, H1322, H1544, H1892, H2553, H3649, H4656, H4906, H5236, H5566, H6089, H6090, H6091, H6456, H6459, H6673, H6736, H6754, H7723, H8163, H8251, H8267, H8441, H8655, G1493, G1494, G1495, G1496, G1497, G2299, G2712
