# Thiên đàng, trời, các từng trời, ở trên trời #

## Định nghĩa: ##

Từ được dịch là "thiên đàng" thường chỉ về nơi Thiên Chúa ngự. Từ này cũng có thể có nghĩa là "bầu trời" tùy thuộc vào ngữ cảnh.

* Từ "các từng trời" chỉ về tất cả mọi thứ chúng ta nhìn thấy bên trên trái đất, bao gồm mặt trời, mặt trăng, và các ngôi sao. Nó cũng bao gồm các thiên thể, chẳng hạn như các hành tinh xa xôi mà chúng ta không thể nhìn thấy trực tiếp từ trái đất.
* Từ "bầu trời" chỉ về khoảng không màu xanh bên trên trái đất, trong đó có mây và có không khí cho chúng ta hít thở. Thường thì mặt trời và mặt trăng cũng được nói là "ở trên bầu trời."
* Trong một số ngữ cảnh trong Kinh Thánh, từ "thiên đàng" có thể chỉ về hoặc là bầu trời hoặc là nơi Thiên Chúa ngự.
* Khi từ "thiên đàng" được dùng theo nghĩa bóng thì đó là một cách để chỉ về Thiên Chúa. Ví dụ, khi Ma-thi-ơ viết về "vương quốc thiên đàng" thì ông đang đề cập đến vương quốc của Thiên Chúa.

## Đề xuất: ##

* Khi "thiên đàng" được dùng theo nghĩa bóng thì có thể dịch là "Thiên Chúa."
* Đối với "vương quốc thiên đàng" trong sách Ma-thi-ơ thì tốt nhất là nên giữ từ "thiên đàng” vì đây là nét đặc trưng của phúc âm Ma-thi-ơ.
* Các từ "các từng trời" hay "các thiên thể” cũng có thể được dịch là "mặt trời, mặt trăng, và các ngôi sao" hoặc "tất cả các vì tinh tú trong vũ trụ".
* Cụm từ "sao trên trời" có thể được dịch là "sao trên bầu trời", "sao trong thiên hà" hay "sao trong vũ trụ."

(Xem thêm: [vương quốc của Thiên Chúa](../kt/kingdomofgod.md))

## Kinh Thánh Tham Khảo: ##

* [1 Các Vua 08:22-24](rc://en/tn/help/1ki/08/22)
* [1 Tê-sa-lô-ni-ca 01:8-10](rc://en/tn/help/1th/01/08)
* [1 Tê-sa-lô-ni-ca 04:17](rc://en/tn/help/1th/04/17)
* [Phục Truyền 09:01](rc://en/tn/help/deu/09/01)
* [Ê-phê-sô 06:9](rc://en/tn/help/eph/06/9)
* [Sáng Thế Ký 01:01](rc://en/tn/help/gen/01/01)
* [Sáng Thế Ký 07:11](rc://en/tn/help/gen/07/11)
* [Giăng 03:12](rc://en/tn/help/jhn/03/12)
* [Giăng 03:27](rc://en/tn/help/jhn/03/27)
* [Ma-thi-ơ 05:18](rc://en/tn/help/mat/05/18)
* [Ma-thi-ơ 05:46-48](rc://en/tn/help/mat/05/46)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[04:02](rc://en/tn/help/obs/04/02)__ Họ bắt đầu xây dựng một ngọn tháp cao đến tận __trời__.
* __[14:11](rc://en/tn/help/obs/14/11)__ Ngài (Thiên Chúa) ban cho họ bánh từ __trời__, gọi là “ma-na”.
* __[23:07](rc://en/tn/help/obs/23/07)__ Đột nhiên, các từng trời đầy dẫy các thiên sứ ngợi khen Thiên Chúa rằng “Vinh quang cho Thiên Chúa trên __trời__, bình an dưới đất cho người Ngài ban ơn!”
* __[29:09](rc://en/tn/help/obs/29/09)__ Rồi Chúa Giê-xu phán “Đây là điều Cha __trên trời__  của thầy sẽ làm cho các anh em nếu các anh em không hết lòng tha thứ cho anh em mình”.
* __[37:09](rc://en/tn/help/obs/37/09)__ Rồi Chúa Giê-xu nhìn lên __trời__ mà nói rằng “Cha ôi, tạ ơn Cha nghe lời con”.
* __[42:11](rc://en/tn/help/obs/42/11)__ Rồi Chúa Giê-xu về __trời__, một đám mây che khuất Ngài trước mắt họ.


## Dữ liệu từ: ##

* Strong's: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
