# Nơi thánh #

## Định nghĩa: ##

Trong Kinh Thánh, từ "nơi thánh" và "nơi chí thánh" chỉ về hai phần trong cấu trúc của đền tạm hay đền thờ.

* "Nơi thánh" là căn phòng đầu tiên, trong đó có bàn thờ xông hương và bàn để loại "bánh hiện diện" đặc biệt.
* "Nơi chí thánh" là căn phòng thứ hai ở trong cùng, trong đó có hòm giao ước.
* Có một bức màn dày và nặng ngăn cách giữa phòng ngoài và phòng trong.
* Thầy tế lễ thượng phẩm là người duy nhất được phép đi vào nơi chí thánh.
* Đôi khi cụm từ "nơi thánh" chỉ về cả phần cấu trúc chính lẫn khu vực sân của đền thờ hay đền tạm. Nó cũng có thể chỉ chung về bất kì nơi nào được biệt riêng cho Thiên Chúa.

## Đề xuất: ##

* Cụm từ "nơi thánh" có thể được dịch là "phòng biệt riêng cho Thiên Chúa", "phòng đặc biệt để gặp gỡ Thiên Chúa" hay "nơi chỉ dành cho Thiên Chúa".
* Cụm từ "nơi chí thánh" có thể được dịch là "phòng được biệt riêng nhất cho Thiên Chúa" hay "phòng đặc biệt nhất để gặp gỡ Thiên Chúa".
* Tùy vào ngữ cảnh, các cách để dịch cụm từ "nơi thánh" theo ý nghĩa tổng quát có thể bao gồm "nơi được thánh hóa", "nơi Thiên Chúa đã biệt riêng", "nơi thánh trong đến thờ" hay "hành lang đến thờ thánh của Thiên Chúa".

(Xem thêm: [bàn thờ dâng hương](../other/altarofincense.md), [hòm giao ước](../kt/arkofthecovenant.md), [bánh](../other/bread.md), [hiến dâng](../kt/consecrate.md), [sân](../other/courtyard.md), [tấm màn](../other/curtain.md), [thánh](../kt/holy.md), [biệt riêng](../kt/setapart.md), [đền tạm](../kt/tabernacle.md), [đền thờ](../kt/temple.md))

## Kinh Thánh Tham Khảo: ##

* [1 Các Vua 06:16-18](rc://en/tn/help/1ki/06/16)
* [Công Vụ 06:12-15](rc://en/tn/help/act/06/12)
* [Xuất Ê-díp-tô Ký 26:33](rc://en/tn/help/exo/26/33)
* [Xuất Ê-díp-tô Ký 31:10-11](rc://en/tn/help/exo/31/10)
* [Ê-xê-chi-ên 41:01](rc://en/tn/help/ezk/41/01)
* [E-xơ-ra 09:8-9](rc://en/tn/help/ezr/09/08)
* [Hê-bơ-rơ 09:1-2](rc://en/tn/help/heb/09/01)
* [Lê-vi Ký 16:18](rc://en/tn/help/lev/16/18)
* [Ma-thi-ơ 24:15-18](rc://en/tn/help/mat/24/15)
* [Khải Huyền 15:05](rc://en/tn/help/rev/15/05)


## Dữ liệu từ: ##

* Strong's: H1964, H4720, H4725, H5116, H6918, H6944, G39, G40, G3485, G5117
