# Công bình, sự công bình, bất công, sự bất công, xưng công bình, sự xưng công bình #

## Định nghĩa: ##

“Công bình” và “sự công bình” chỉ về việc đối xử công bằng với tất cả mọi người theo luật pháp của Thiên Chúa. Luật pháp nào của con người phản ánh được chuẩn mực của Thiên Chúa về cách sống công bình với nhau thì luật pháp đó cũng công bình.

* “Công bình” là đối xử công bằng, đúng đắn với người khác. Nó cũng ngụ ý sự trung thực và chính trực, làm những điều ngay lành trước mặt Chúa.
* Hành động “cách công bình” có nghĩa là đối xử với mọi người theo cách đúng đắn, tốt lành và phù hợp với luật pháp của Thiên Chúa.
* Nhận được sự công bình có nghĩa là được đối xử công bằng theo luật pháp, có thể là được luật pháp bảo vệ hoặc bị trừng phạt vì phạm luật.
* Đôi khi từ “công bình” có ý nghĩa rộng hơn là “công chính” hay “vâng theo luật pháp của Thiên Chúa”.

Từ “bất công” và “cách bất công” chỉ về việc đối xử không công bằng với người khác, thường là theo cách gây hại cho người đó.

* “Điều bất công” là điều tệ hại mà một người không đáng nhận phải nhận lấy. Nó chỉ về việc đối xử bất công với người khác.
* Sự bất công cũng có nghĩa là ai đó bị đối xử tệ hại trong khi người khác được đối xử tốt.
* Người đối xử bất công được gọi là “thiên vị” hay “định kiến” vì không đối xử công bằng với mọi người.

Từ “xưng công bình” và “sự xưng công bình” chỉ về việc làm cho một người có tội trở thành công chính. Chỉ có Thiên Chúa mới có thể thật sự làm cho người khác được trở nên công chính.

* Khi xưng công chính cho con người, Ngài tha thứ tội lỗi họ và khiến họ thành ra vô tội. Ngài xưng công bình cho tội nhân biết ăn năn và tin Chúa Giê-xu cứu họ khỏi tội lỗi.
* Sự xưng công bình” chỉ về điều Thiên Chúa làm khi Ngài tha thứ tội lỗi của một người và tuyên bố người đó là công chính trước mặt Ngài.

## Đề xuất: ##

* Tùy vào ngữ cảnh, các cách dịch khác cho từ “công bình” có thể bao gồm “đạo đức” hay “công bằng”.
* Từ “sự công bình” có thể được dịch là “sự đối xử công bằng” hay “kết quả xứng đáng”.
* “Hành động công bình” có thể được dịch là “đối xử công bằng” hay “cư xử cách công bằng”.
* Trong một số ngữ cảnh, “công bình” cũng có thể được dịch là “công chính” hay “ngay thẳng”.

* Tùy vào ngữ cảnh, “bất công” cũng có thể được dịch là “không công bằng”, “thiên vị” hay “bất chính”. 
* Cụm từ “người bất công” có thể được dịch là “người không công bằng”, “người đối xử bất công với người khác”, “người không công chính” hay “người không vâng lời Chúa”. 
* Từ “cách bất công” có thể được dịch là “cách không công bằng” hay “cách sai trái”.
* Các cách dịch từ “sự bất công” có thể bao gồm “sự đối xử sai trái”, “sự đối xử bất công” hay “hành động cách bất công”. (Xem: [danh từ trừu tượng](rc://en/ta/man/translate/figs-abstractnouns))

* Các cách dịch khác cho từ “xưng công bình” có thể bao gồm “tuyên bố (ai đó) là công bình” hay “làm cho (ai đó) trở nên công bình”.
* Từ “sự xưng công bình” có thể được dịch là “được tuyên bố là công bình”, “trở nên công bình” hay “làm cho con người trở nên công bình”.
* Cụm từ “dẫn đến sự xưng công bình” có thể được dịch là “để Thiên Chúa xưng công bình cho nhiều người” hay “dẫn đến việc Thiên Chúa làm cho con người trở nên công bình”.
* Cụm từ “vì sự xưng công bình của chúng ta” có thể được dịch là “để chúng ta được Thiên Chúa làm cho trở nên công bình”.

(Xem thêm: [tha thứ](../kt/forgive.md), [sự phạm tội](../kt/guilt.md), [phán xét](../kt/judge.md), [công chính](../kt/righteous.md), [công chính](../kt/righteous.md))

## Kinh Thánh Tham Khảo: ##

* [Sáng Thế Ký 44:16](rc://en/tn/help/gen/44/16)
* [1 Sử Ký 18:14](rc://en/tn/help/1ch/18/14)
* [Ê-sai 04:3-4](rc://en/tn/help/isa/04/03)
* [Giê-rê-mi 22:03](rc://en/tn/help/jer/22/03)
* [Ê-xê-chi-ên 18:16-17](rc://en/tn/help/ezk/18/16)
* [Mi-chê 03:8](rc://en/tn/help/mic/03/8)
* [Ma-thi-ơ 05:43-45](rc://en/tn/help/mat/05/43)
* [Ma-thi-ơ 11:19](rc://en/tn/help/mat/11/19)
* [Ma-thi-ơ 23:23-24](rc://en/tn/help/mat/23/23)
* [Lu-ca 18:03](rc://en/tn/help/luk/18/03)
* [Lu-ca 18:08](rc://en/tn/help/luk/18/08)
* [Lu-ca 18:13-14](rc://en/tn/help/luk/18/13)
* [Lu-ca 21:20-22](rc://en/tn/help/luk/21/20)
* [Lu-ca 23:41](rc://en/tn/help/luk/23/41)
* [Công Vụ 13:38-39](rc://en/tn/help/act/13/38)
* [Công Vụ 28:04](rc://en/tn/help/act/28/04)
* [Rô-ma 04:1-3](rc://en/tn/help/rom/04/01)
* [Ga-la-ti 03:6-9](rc://en/tn/help/gal/03/06)
* [Ga-la-ti 03:11](rc://en/tn/help/gal/03/11)
* [Ga-la-ti 05:3-4](rc://en/tn/help/gal/05/03)
* [Tít 03:6-7](rc://en/tn/help/tit/03/06)
* [Hê-bơ-rơ 06:10](rc://en/tn/help/heb/06/10)
* [Gia-cơ 02:24](rc://en/tn/help/jas/02/24)
* [Khải Huyền 15:3-4](rc://en/tn/help/rev/15/03)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[17:09](rc://en/tn/help/obs/17/09)__ Đa-vít cai trị với __sự công bình__ và trung tín trong nhiều năm, Thiên Chúa ban phước cho ông.
* __[18:13](rc://en/tn/help/obs/18/13)__ Một số những vị vua này (của Giu-đa) là người ngay lành, cai trị __cách công chính__ và thờ phượng Thiên Chúa.
* __[19:16](rc://en/tn/help/obs/19/16)__ Họ (các tiên tri) đều kêu gọi dân chúng ngừng thờ thần tượng, bày tỏ __sự công bình__ và thương xót đối với người khác.
* __[50:17](rc://en/tn/help/obs/50/17)__ Chúa Giê-xu sẽ cai trị vương quốc của Ngài với sự bình an và __công chính__, Ngài sẽ ở cùng với dân Ngài đời đời.

## Dữ liệu từ: ##

* Strong's: H205, H2555, H3477, H4941, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G91, G93, G94, G1342, G1344, G1345, G1346, G1347, G1738
