# Sự sống, sống, sống động, còn sống #

## Định nghĩa: ##

Tất cả những từ này đều chỉ về việc còn sống về thuộc thể. Chúng cũng được dùng theo nghĩa bóng để chỉ về việc sống thuộc linh. Phần sau đây sẽ thảo luận về ý nghĩa của “sự sống thuộc thể” và “sự sống thuộc linh”. 

## 1. Sự sống thuộc thể ####

* Sự sống thuộc thể thể hiện một thân thể có linh hồn bên trong. Thiên Chúa hà hơi vào thân xác của A-đam và ông trở thành một loài sống.
* Từ “mạng sống” cũng có thể chỉ về một người, chẳng hạn như trong câu “cứu một mạng sống”.
* Từ “cuộc sống” đôi khi chỉ về kinh nghiệm sống như trong câu “cuộc sống anh ấy thật thú vị”.
* Nó còn chỉ về vòng đời của một người như trong cụm từ “cuối đời”.
* Từ “sống” có thể chỉ về sự sống thuộc thể chẳng hạn như trong câu “mẹ tôi vẫn còn sống”, hay có thể chỉ về việc cư ngụ ở nơi nào đó chẳng hạn như “chúng tôi sống trong thành phố”.
* Trong Kinh Thánh, khái niệm “sự sống” thường được đối lập với khái niệm “sự chết”.

## 2. Sự sống thuộc linh ####

* Một người có sự sống thuộc linh khi người đó tin Chúa Giê-xu và Thiên Chúa ban cho người đó một đời sống đổi mới có Thánh Linh ngự trị.
* Sự sống này còn được gọi là “sự sống đời đời” để thể hiện rằng nó không bao giờ kết thúc.
* Trái nghĩa với sự sống thuộc linh là sự chết thuộc linh. Chết thuộc linh có nghĩa là bị chia cắt với Thiên Chúa và chịu hình phạt đời đời.

## Đề xuất: ##

* Tùy vào ngữ cảnh, “sự sống” có thể được dịch là “tồn tại”, “người”, “linh hồn”, “loài” hay “kinh nghiệm”.
* Từ “sống” có thể được dịch là “cự ngụ”, “cư trú” hay “tồn tại”.
* Cụm từ “cuối đời” có thể được dịch là “lúc anh ấy chết”.
* Cụm từ “tha mạng” có thể được dịch là “để cho sống” hay “không giết họ”.
* Cụm từ “liều mạng” có thể được dịch là “tự đặt mình vào nguy hiểm” hay “làm những việc đe dọa mạng sống của mình”. 
* Khi văn bản Kinh Thánh nói về sự sống thuộc linh thì từ “sống” có thể được dịch là “sự sống thuộc linh” hay “sự sống đời đời” tùy vào ngữ cảnh.
* Khái niệm về sự sống thuộc linh có thể được dịch là “Thiên chúa khiến linh hồn chúng ta được sống”, “đời sống mới nhờ Thánh Linh của Thiên Chúa” hay “được sống bên trong”.
* Tùy vào ngữ cảnh, cụm từ “ban sự sống” có thể được dịch là “làm cho sống”, “ban cho sự sống đời đời” hay “làm cho sống đời đời”.

(Xem thêm: [sự chết](../other/death.md), [đời đời](../kt/eternity.md))

## Kinh Thánh Tham Khảo: ##

* [2 Phi-e-rơ 01:03](rc://en/tn/help/2pe/01/03)
* [Công Vụ 10:42](rc://en/tn/help/act/10/42)
* [Sáng Thế Ký 02:07](rc://en/tn/help/gen/02/07)
* [Sáng Thế Ký 07:22](rc://en/tn/help/gen/07/22)
* [Hê-bơ-rơ 10:20](rc://en/tn/help/heb/10/20)
* [Giê-rê-mi 44:02](rc://en/tn/help/jer/44/02)
* [Giăng 01:04](rc://en/tn/help/jhn/01/04)
* [Các Quan Xét 02:18](rc://en/tn/help/jdg/02/18)
* [Lu-ca 12:23](rc://en/tn/help/luk/12/23)
* [Ma-thi-ơ 07:14](rc://en/tn/help/mat/07/14)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[01:10](rc://en/tn/help/obs/01/10)__ Thiên Chúa lấy bụi đất nắn lên hình người rồi hà hơi __sống__ vào.
* __[03:01](rc://en/tn/help/obs/03/01)__ Sau một thời gian dài có rất nhiều người __sống__ trên đất.
* __[08:13](rc://en/tn/help/obs/08/13)__ Khi các anh của Giô-sép trở về nhà nói cùng cha là Gia-cốp rằng Giô-sép vẫn __còn sống__ thì ông rất vui mừng.
* __[17:09](rc://en/tn/help/obs/17/09)__ Tuy nhiên, đến cuối __đời__ ông [Đa-vít] đã phạm những tội kinh khủng trước mặt Chúa. 
* __[27:01](rc://en/tn/help/obs/27/01)__ Ngày nọ, có một thầy thông giáo đến thử Chúa Giê-xu, ông hỏi Ngài rằng “Thưa thầy, tôi phải làm gì để được __sự sống__ đời đời?”
* __[35:05](rc://en/tn/help/obs/35/05)__ Chúa Giê-xu đáp “Ta là sự sống lại và __sự sống__”.
* __[44:05](rc://en/tn/help/obs/44/05)__ “Anh em là người đòi thống đốc La Mã giết Chúa Giê-xu. Anh em đã giết Đấng ban __sự sống__, nhưng Thiên Chúa khiến Ngài sống lại từ cõi chết”.

## Dữ liệu từ: ##

* Strong's: H1934, H2416, H2417, H2421, H2425, H5315, G198, G222, G227, G806, G590
