# Quyền năng, đầy quyền năng, cách quyền năng #

## Định nghĩa: ##

Từ “quyền năng” chỉ về khả năng làm hoặc khiến điều gì đó xảy ra bằng sức mạnh lớn. Từ “các thế lực” chỉ về người hay linh có năng lực khiến điều gì đó xảy ra.

* “Quyền năng của Thiên Chúa” chỉ về khả năng Thiên Chúa làm được mọi việc, đặc biệt là những việc con người không thể làm được.
* Thiên Chúa có quyền năng tuyệt đối trên mọi vật Ngài tạo dựng.
* Thiên Chúa ban cho con dân Ngài năng lực để làm điều Ngài muốn, để khi họ chữa bệnh hay làm những phép lạ khác, họ sẽ làm bằng quyền năng của Ngài.
* Chúa Giê-xu và Chúa Thánh Linh cũng là Thiên Chúa nên cũng có quyền năng như vậy.

## Đề xuất: ##

* Tuỳ vào ngữ cảnh, từ “quyền năng” cũng có thể được dịch là “khả năng”, “sức mạnh”, “năng lực”, “khả năng làm phép lạ” hay “quyền lực”.
* Có thể dịch từ “các thế lực” là “thể quyền năng”, “linh cầm quyền” hay “những người kiểm soát người khác”.
* Cách nói như “xin cứu chúng con khỏi quyền lực của kẻ thù” có thể được dịch là “xin cứu chúng con khỏi bị kẻ thù áp bức” hoặc “xin cứu chúng con khỏi bị kẻ thù cầm quyền”. Trong trường hợp này, “quyền lực” có nghĩa là dùng sức mạnh của mình để kiểm soát và áp bức người khác.

(Xem thêm: [Chúa Thánh Linh](../kt/holyspirit.md), [Chúa Giê-xu](../kt/jesus.md), [phép lạ](../kt/miracle.md))

## Kinh Thánh Tham Khảo: ##

* [1 Tê-sa-lô-ni-ca 01:05](rc://en/tn/help/1th/01/05)
* [Cô-lô-se 01:11-12](rc://en/tn/help/col/01/11)
* [Sáng Thế Ký 31:29](rc://en/tn/help/gen/31/29)
* [Giê-rê-mi 18:21](rc://en/tn/help/jer/18/21)
* [Giu-đe 01:25](rc://en/tn/help/jud/01/25)
* [Các Quan Xét 02:18](rc://en/tn/help/jdg/02/18)
* [Lu-ca 01:17](rc://en/tn/help/luk/01/17)
* [Lu-ca 04:14](rc://en/tn/help/luk/04/14)
* [Ma-thi-ơ 26:64](rc://en/tn/help/mat/26/64)
* [Phi-líp 03:21](rc://en/tn/help/php/03/21)
* [Thi Thiên 080:02](rc://en/tn/help/psa/080/02)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[22:05](rc://en/tn/help/obs/22/05)__ Thiên sứ giải thích “Chúa Thánh Linh sẽ ngự trên cô, và __quyền năng__ của Thiên Chúa sẽ bao phủ cô. Vậy nên con trẻ sẽ thánh khiết, là Con của Thiên Chúa.” 
* __[26:01](rc://en/tn/help/obs/26/01)__ Sau khi vượt qua cám dỗ của Sa-tan, Chúa Giê-xu trở về vùng Ga-li-lê nơi Ngài sinh sống trong __quyền năng__ của Chúa Thánh Linh.
* __[32:15](rc://en/tn/help/obs/32/15)__ Ngay lập tức Chúa Giê-xu nhận biết có __quyền năng__ xuất ra từ Ngài.
* __[42:11](rc://en/tn/help/obs/42/11)__ Bốn mươi ngày sau khi Chúa Giê-xu sông lại từ cõi chết, Ngài phán cùng các môn đồ “Hãy ở tại Giê-ru-sa-lem cho đến khi Cha ta ban cho các ngươi __năng quyền__ lúc Chúa Thánh Linh ngự trên các ngươi”.
* __[43:06](rc://en/tn/help/obs/43/06)__ “Hỡi người Y-sơ-ra-ên, Chúa Giê-xu là người đã làm nhiều dấu kỳ phép lạ bởi __quyền năng__ của Thiên Chúa, như các ông đã thấy và biết.
* __[44:08](rc://en/tn/help/obs/44/08)__ Phi-e-rơ đáp cùng họ “Người đứng trước mặt các ông đã được chữa lành bằng __quyền năng__ của Chúa Giê-xu, là Chúa Cứu Thế.”

## Dữ liệu từ: ##

* Strong's: H410, H1369, H1370, H2220, H2393, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1754, G1756, G1849, G1850, G2159, G2478, G2479, G2904, G3168
