# Thầy tế lễ, chức thầy tế lễ #

## Định nghĩa: ##

Trong Kinh Thánh, thầy tế lễ là người được chọn để thay mặt dân chúng cầu nguyện và dâng của tế lễ cho Thiên Chúa. “Chức tế lễ” là tên chức vụ hay vị trí là một thầy tế lễ.

* Trong Cựu Ước, Thiên Chúa chọn A-rôn và dòng dõi của ông làm thầy tế lễ cho dân Y-sơ-ra-ên.
* “Chức tế lễ” là quyền và trách nhiệm cha truyền con nối trong chi phái Lê-vi.
* Các thầy tế lễ Y-sơ-ra-ên có trách nhiệm dâng của lễ của dân sự lên cho Thiên Chúa và các trách nhiệm khác trong đền thờ.
* Các thầy tế lễ cũng thường xuyên thay mặt dân chúng cầu nguyện với Thiên Chúa và thực hiện những nghi lễ tôn giáo khác.
* Các thầy tế lễ chúc phước trên dân chúng và dạy họ luật pháp của Thiên Chúa.
* Trong thời Chúa Giê-xu, có rất nhiều cấp bậc thầy tế lễ khác nhau, bao gồm các thầy tế lễ cả và thầy tế lễ thượng phẩm.
* Chúa Giê-xu là “thầy tế lễ thượng phẩm lớn” của chúng ta, là Đấng hoà giải cho chúng ta trong sự hiện diện của Thiên Chúa. Ngài dâng chính mình làm của lễ chuộc tội cuối cùng. Điều này có nghĩa là các của tế lễ bởi thầy tế lễ loài người không còn cần thiết nữa.
* Trong Tân Ước, tất cả những người tin nơi Chúa Giê-xu đều được gọi là “thầy tế lễ”, họ có thể trực tiếp đến với Chúa trong sự cầu nguyện để hòa giải cho chính mình và cho người khác.
* Vào thời xưa, cũng có những thầy tế lễ ngoại giáo cúng cho các tà thân chẳng hạn như thần Ba-anh.

## Đề xuất: ##

* Tùy vào ngữ cảnh, từ “thầy tế lễ” có thể được dịch là “người hy sinh”, “người trung gian của Thiên Chúa”, “người hoà giải hy sinh” hoặc “người Thiên Chúa chỉ định làm đại diện cho Ngài”.
* Cách dịch từ “thầy tế lễ” phải khác với từ “người hoà giải”.
* Một số bản dịch thường dùng các cách nói như “thầy tế lễ Y-sơ-ra-ên”, “thầy tế lễ Do Thái” hoặc “thầy tế lễ của Chúa Hằng Hữu” để thể hiện rõ nó không chỉ về các mục sư ngày nay.
* Từ được dùng để dịch từ “thầy tế lễ” phải khác với “thầy tế lễ cả”, “thầy tế lễ thượng phẩm”, “người Lê-vi” và “tiên tri”.

(See also: [A-rôn](../names/aaron.md), [thầy tế lễ cả](../other/chiefpriests.md), [thầy tế lễ thượng phẩm](../kt/highpriest.md), [người hòa giải](../other/mediator.md), [tế lễ](../other/sacrifice.md))

## Kinh Thánh Tham Khảo: ##

* [2 Sử Ký 06:41](rc://en/tn/help/2ch/06/41)
* [Sáng Thế Ký 14:17-18](rc://en/tn/help/gen/14/17)
* [Sáng Thế Ký 47:22](rc://en/tn/help/gen/47/22)
* [Giăng 01:19-21](rc://en/tn/help/jhn/01/19)
* [Lu-ca 10:31](rc://en/tn/help/luk/10/31)
* [Mác 01:44](rc://en/tn/help/mrk/01/44)
* [Mác 02:25-26](rc://en/tn/help/mrk/02/25)
* [Ma-thi-ơ 08:4](rc://en/tn/help/mat/08/4)
* [Ma-thi-ơ 12:04](rc://en/tn/help/mat/12/04)
* [Mi-chê 03:9-11](rc://en/tn/help/mic/03/09)
* [Nê-hê-mi 10:28-29](rc://en/tn/help/neh/10/28)
* [Nê-hê-mi 10:34-36](rc://en/tn/help/neh/10/34)
* [Khải Huyền 01:06](rc://en/tn/help/rev/01/06)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[04:07](rc://en/tn/help/obs/04/07)__ “Mên-chi-xê-đéc” là __thầy tế lễ__ của Thiên Chúa chí cao”.
* __[13:09](rc://en/tn/help/obs/13/09)__ Bất kì ai không vâng theo luật pháp của Thiên Chúa phải mang một con vật đến bàn thờ trước lều Hội Kiến để làm vật tế lễ cho Thiên Chúa. __Thầy tế lễ__ sẽ giết con vật ấy và thiêu trên bàn thờ. Huyết của vật tế lễ bôi lấp tội lỗi và khiến người đó được trong sạch trước mặt Thiên Chúa. Thiên Chúa chọn anh trai của Môi-se là A-rôn và dòng dõi A-rôn làm __thầy tế lễ__ cho Ngài.
* __[19:07](rc://en/tn/help/obs/19/07)__ Như thế các __thầy lế lễ__ của Ba-anh chuẩn bị của tế lễ nhưng không đốt lửa.
* __[21:07](rc://en/tn/help/obs/21/07)__ __Thầy tế lễ__ Y-sơ-ra-ên là người thay mặt dân chúng dâng của tế lễ lên cho Thiên Chúa làm vật chịu thay hình phạt cho tội lỗi của họ. __Các thầy tế lễ__ cũng cầu nguyện cùng Thiên Chúa cho dân sự.


## Dữ liệu từ: ##

* Strong's: H3547, H3548, H3549, H3550, G748, G749, G2405, G2406, G2407, G2409, G2420
