# Lời hứa, hứa #

## Định nghĩa: ##

Lời hứa là lời cam kết sẽ làm một điều gì đó. Khi ai đó hứa điều gì thì người đó đang đảm bảo mình sẽ làm điều đó.

* Kinh Thánh ghi lại nhiều lời hứa Thiên Chúa dành cho dân Ngài.
* Hứa là một phần quan trọng trong những thoả thuận chính thức như là giao ước.
* Lời hứa thường đi cùng với lời tuyên thệ xác nhận điều đó sẽ được thực hiện.

## Đề xuất: ##

* Từ “lời hứa” có thể được dịch là “lời cam kết”, “sự cam đoan” hay “sự đảm bảo”.
* “Hứa làm điều gì đó” có thể được dịch là “đảm bảo với một người rằng bạn sẽ làm điều gì đó” hoặc “cam kết làm điều gì đó”.

(Xem thêm: [giao ước](../kt/covenant.md), [lời tuyên thệ](../other/oath.md), [lời thề](../kt/vow.md))

## Kinh Thánh Tham Khảo: ##

* [Ga-la-ti 03:15-16](rc://en/tn/help/gal/03/15)
* [Sáng Thế Ký 25:31-34](rc://en/tn/help/gen/25/31)
* [Hê-bơ-rơ 11:09](rc://en/tn/help/heb/11/09)
* [Gia-cơ 01:12](rc://en/tn/help/jas/01/12)
* [Dân Số Ký 30:02](rc://en/tn/help/num/30/02)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[03:15](rc://en/tn/help/obs/03/15)__ Thiên Chúa phán “Ta __hứa__ sẽ không bao giờ rủa sả mặt đất vì những điều gian ác của loài người hay huỷ diệt thế giới bằng nước lụt nữa dù con người vốn là tội lỗi từ khi còn là trẻ thơ”.
* __[03:16](rc://en/tn/help/obs/03/16)__ Sau đó Thiên Chúa tạo nên cầu vòng làm dấu chỉ cho __lời hứa__ của Ngài. Mỗi lần cầu vòng xuất hiện trên bầu trời thì Thiên Chúa cũng như dân của Ngài sẽ nhớ lại điều Ngài đã __hứa__.
* __[04:08](rc://en/tn/help/obs/04/08)__ Thiên Chúa phán cùng Áp-ram và lặp lại __lời hứa__ rằng ông sẽ có con, dòng dõi của ông sẽ đông như sao trên trời. Áp-ram tin vào __lời hứa__ của Ngài.
* __[05:04](rc://en/tn/help/obs/05/04)__ “Vợ ngươi, Sa-rai sẽ có một con trai – đó sẽ là con trai của __lời hứa__”.
* __[08:15](rc://en/tn/help/obs/08/15)__ __Lời hứa__ giao ước Thiên Chúa ban cho Áp-ra-ham được truyền lại cho Y-sác, rồi đến Gia-cốp, kế đến là mười hai con trai của Gia-cốp và gia đình của họ.
* __[17:14](rc://en/tn/help/obs/17/14)__ Dù Đa-vít không trung thành với Thiên Chúa, nhưng Thiên Chúa vẫn thành tín trong __lời hứa__ của Ngài.
* __[50:01](rc://en/tn/help/obs/50/01)__ Chúa Giê-xu __hứa__ sẽ trở lại khi tận thế. Dù Ngài chưa đến nhưng Ngài sẽ giữ __lời hứa__.

## Dữ liệu từ: ##

* Strong's: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279
