# Tiên tri, lời tiên tri, nói tiên tri, người tiên kiến, nữ tiên tri #

## Định nghĩa: ##

“Tiên tri” là người truyền sứ điệp của Thiên Chúa cho mọi người. Khi người làm việc này là nữ thì được gọi là “nữ tiên tri”. 

* Các tiên tri thường cảnh báo dân chúng xoay bỏ tội lỗi và vâng lời Thiên Chúa.
* “Lời tiên tri” là sứ điệp do nhà tiên tri truyền đạt. “Nói tiên tri” nghĩa là truyền đạt sứ điệp của Thiên Chúa. 
* Thông thường sứ điệp tiên tri nói về những điều sẽ xảy đến trong tương lai.
* Nhiều lời tiên tri trong Cựu Ước đã được ứng nghiệm.
* Tập hợp những sách được viết bởi các nhà tiên tri trong Kinh Thánh đôi khi được gọi là “các sách tiên tri”.
* Chẳng hạn cụm từ “luật pháp và tiên tri” là cách nói chỉ về toàn bộ Kinh Thánh Hê-bơ-rơ hay còn gọi là “Cựu Ước”.
* Từ cổ hơn cho từ tiên tri là “người tiên kiến” hay “người thấy trước”.
* Đôi khi từ “người tiên kiến” chỉ về tiên tri giả hay người coi bói.

## Đề xuất: ##

* Từ “tiên tri” có thể được dịch là “người phát ngôn của Thiên Chúa”, “người nói cho Thiên Chúa” hoặc “người truyền sứ điệp của Thiên Chúa”.
* “Người tiên kiến” có thể được dịch là “người thấy khải tượng” hay “người được nhìn thấy tương lai từ Thiên Chúa”. 
* Từ “nữ tiên tri” có thể được dịch là “nữ phát ngôn viên của Thiên Chúa”, “người nữ nói cho Thiên Chúa” hoặc “người nữ truyền đạt sứ điệp của Thiên Chúa”.
* Từ “lời tiên tri” có thể được dịch là “sứ điệp từ Thiên Chúa” hay “sứ điệp tiên tri”.
* Từ “nói tiên tri” có thể được dịch là “nói những điều đến từ Thiên Chúa” hay “nói sứ điệp của Thiên Chúa”.
* Cụm từ hình bóng “luật pháp và tiên tri” có thể được dịch là “các sách luật pháp và tiên tri” hoặc “mọi điều viết về Thiên Chúa và dân Ngài, bao gồm luật pháp của Thiên Chúa và những điều các tiên tri của Ngài rao giảng”. (Xem: [phép cải dung](rc://en/ta/man/translate/figs-synecdoche))
* Khi chỉ về tiên tri (hay người tiên kiến) của một tà thần thì cần phải dịch là “tiên tri (người tiên kiến) giả”, “tiên tri (người tiên kiến) của tà thần” hay “tiên tri Ba-anh” chẳng hạn. 
 

(Xem thêm: [Ba-anh](../names/baal.md), [bói toán](../other/divination.md), [tà thần](../kt/falsegod.md), [tiên tri giả](../other/falseprophet.md), [làm trọn](../kt/fulfill.md), [luật pháp](../kt/lawofmoses.md), [khải tượng](../other/vision.md))

## Kinh Thánh Tham Khảo: ##

* [1 Tê-sa-lô-ni-ca 02:14-16](rc://en/tn/help/1th/02/14)
* [Công Vụ 03:25](rc://en/tn/help/act/03/25)
* [Giăng 01:43-45](rc://en/tn/help/jhn/01/43)
* [Ma-la-chi 04:4-6](rc://en/tn/help/mal/04/04)
* [Ma-thi-ơ 01:23](rc://en/tn/help/mat/01/23)
* [Ma-thi-ơ 02:18](rc://en/tn/help/mat/02/18)
* [Ma-thi-ơ 05:17](rc://en/tn/help/mat/05/17)
* [Thi Thiên 051:01](rc://en/tn/help/psa/051/01)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[12:12](rc://en/tn/help/obs/12/12)__ Khi dân Y-sơ-ra-ên nhìn thấy người Ai Cập chết thì tin cậy Thiên Chúa và tin rằng Môi-se là __tiên tri__ của Chúa.
* __[17:13](rc://en/tn/help/obs/17/13)__ Thiên Chúa rất tức giận về việc Đa-vít đã làm nên sai __tiên tri__ Na-than đến nói cho Đa-vít biết tội lỗi của ông gian ác dường nào.
* __[19:01](rc://en/tn/help/obs/19/01)__ Trong suốt lịch sử của dân Y-sơ-ra-ên, Thiên Chúa sai các __tiên tri__ đến với họ. Các __tiên tri__ nhận sứ điệp từ Thiên Chúa rồi truyền đạt lại cho dân chúng.
* __[19:06](rc://en/tn/help/obs/19/06)__ Tất cả dân chúng trên toàn vương quốc Y-sơ-ra-ên, bao gồm 450 __tiên tri__ Ba-anh, đều đến núi Cạt-mên.
* __[19:17](rc://en/tn/help/obs/19/17)__ Hầu hết các thời kỳ, dân chúng không vâng lời Thiên Chúa. Họ thường ngược đãi các __tiên tri__, đôi khi thậm chí còn giết họ.
* __[21:09](rc://en/tn/help/obs/21/09)__ __Tiên tri__ Ê-sai __nói tiên tri__ rằng Đấng Mê-si sẽ được sinh ra từ một trinh nữ.
* __[43:05](rc://en/tn/help/obs/43/05)__ “Việc này làm ứng nghiệm __lời tiên tri__ của __tiên tri__ Giô-ên mà qua ông Thiên Chúa phán rằng ‘Vào những ngày sau rốt, ta sẽ tuôn đổ thần ta’”.
* __[43:07](rc://en/tn/help/obs/43/07)__ “Điều này làm ứng nghiệm __lời tiên tri__ nói rằng ‘Ngài sẽ không để Người Thánh của Ngài hư nát trong phần mộ.’”
* __[48:12](rc://en/tn/help/obs/48/12)__ Môi-se là một __tiên tri__ lớn công bố lời của Thiên Chúa. Nhưng Chúa Giê-xu là Đấng __tiên tri__ vĩ đại nhất. Ngài chính là Lời của Thiên Chúa.

## Dữ liệu từ: ##

* Strong's: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
