# chết, đã chết, làm chết người, sự chết, như chết #

## Định nghĩa: ##

Từ này được dùng để chỉ về sự chết thuộc thể lẫn thuộc linh. Về phương diện thuộc thể, sự chết xảy ra khi cơ thể vật lí của một người không còn sống nữa. Về phương diện thuộc linh, sự chết chỉ về những tội nhân bị phân cách với Thiên Chúa thánh khiết vì tội lỗi của họ.

## 1. Sự chết thuộc thể ####

* “Chết” có nghĩa là ngừng sống. Chết là kết thúc sự sống thuộc thể.
* Linh hồn lìa khỏi xác khi một người chết đi. 
* Khi A-đam và Ê-va phạm tội thì sự chết thuộc thể bước vào thế gian.
* Cách nói “xử tử” chỉ về việc giết hay sát hại một người, đặc biệt là khi một vị vua hay nhà cầm quyền ra lệnh giết người đó.

## 2. Sự chết thuộc linh ####

* Sự chết thuộc linh là sự chia cắt của một người với Thiên Chúa. 
* A-đam chết thuộc linh khi ông không vâng lời Thiên Chúa. Mối liên hệ giữa ông với Thiên Chúa bị đổ vỡ. Ông cảm thấy xấu hổ và tìm cách trốn mặt Thiên Chúa.
* Hết thảy con cháu của A-đam đều là tội nhân và chết thuộc linh. Thiên Chúa cho tâm linh chúng ta được sống lại khi chúng ta đặt đức tin nơi Chúa Cứu Thế Giê-xu. 

## Đề xuất: ##

* Để dịch từ này, tốt nhất nên dùng từ hay cụm từ thông dụng và tự nhiên để nói về sự chết trong ngôn ngữ đích.
* Trong một số các ngôn ngữ, “chết” có thể được diễn tả là “không sống”. Từ “đã chết” có thể được dịch là “không còn sống” hoặc “không có sự sống” hoặc “không sống động”.
* Nhiều ngôn ngữ có cách nói hình bóng để mô tả sự chết, chằng hạn như là “qua đời” trong tiếng Anh. Tuy nhiên trong Kinh Thánh, tốt nhất nên dịch bằng từ trực tiếp nhất chỉ về sự chết trong ngôn ngữ sinh hoạt hằng ngày.
* Trong Kinh Thánh, sự sống và sự chết thuộc thể thường được so sánh với sự sống và sự chết thuộc linh. Điều quan trọng cho một bản dịch là sử dụng cùng một từ hay cụm từ cho cả sự chết thuộc thể và thuộc linh.
* Trong một số ngôn ngữ có thể nói rõ là “sự chết thuộc linh” trong những ngữ cảnh đòi hỏi ý nghĩa này. Một số dịch giả có thể cảm thấy tốt nhất nên nói rõ là “sự chết thuộc thể” trong những ngữ cảnh có sự tương phản với sự chết thuộc linh.
* Cụm từ “kẻ chết” là một tính từ được dùng như một danh từ để chỉ về những người đã chết. Một số các ngôn ngữ dịch từ này là “người chết” hay là “những người đã chết”.  (Xem: [tính từ đóng vai trò danh từ](rc://en/ta/man/translate/figs-nominaladj))
* Cách nói “xử tử” có thể được dịch là “giết”, “sát hại” hay “tử hình”.

(Xem thêm: [tin](../kt/believe.md), [đức tin](../kt/faith.md), [sự sống](../kt/life.md), [linh hồn](../kt/spirit.md))

## Kinh Thánh tham khảo: ##

* [1 Cô-rinh-tô 15:21](rc://en/tn/help/1co/15/21)
* [1 Tê-sa-lô-ni-ca 04:17](rc://en/tn/help/1th/04/17)
* [Công Vụ 10:42](rc://en/tn/help/act/10/42)
* [Công Vụ 14:19](rc://en/tn/help/act/14/19)
* [Cô-lô-se 02:15](rc://en/tn/help/col/02/15)
* [Cô-lô-se 02:20](rc://en/tn/help/col/02/20)
* [Sáng Thế Ký 02:15-17](rc://en/tn/help/gen/02/15)
* [Sáng Thế Ký 34:27](rc://en/tn/help/gen/34/27)
* [Ma-thi-ơ 16:28](rc://en/tn/help/mat/16/28)
* [Rô-ma 05:10](rc://en/tn/help/rom/05/10)
* [Rô-ma 05:12](rc://en/tn/help/rom/05/12)
* [Rô-ma 06:10](rc://en/tn/help/rom/06/10)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[01:11](rc://en/tn/help/obs/01/11)__ Thiên Chúa bảo cùng A-đam rằng ông có thể ăn trái của bất kì cây nào trong vườn ngoại trừ cây biết điều thiện và điều ác. Nếu ông ăn trái cây đó thì ông sẽ __chết__.
* __[02:11](rc://en/tn/help/obs/02/11)__ “Ngươi sẽ __chết__, và thân xác ngươi sẽ trở về bụi đất”.
* __[07:10](rc://en/tn/help/obs/07/10)__ Rồi Y-sác __qua đời__, Gia-cốp và Ê-sau chôn cất người.
* __[37:05](rc://en/tn/help/obs/37/05)__ “Chúa Giê-xu đáp “Ta là sự sống lại và sự sống. Ai tin ta thì sẽ sống, mặc dầu đã __chết__ rồi. Ai tin ta thì không hề __chết__”.
* __[40:08](rc://en/tn/help/obs/40/08)__ Qua __sự chết__ của Ngài, Chúa Giê-xu đã mở ra một con đường cho con người đến với Thiên Chúa.
* __[43:07](rc://en/tn/help/obs/43/07)__ “Chúa Giê-xu __đã chết__ nhưng Thiên Chúa khiến Ngài sống lại”. 
* __[48:02](rc://en/tn/help/obs/48/02)__ Vì họ đã phạm tội nên mọi người trên đất đều sẽ bệnh tật và mọi người đều sẽ __chết__.
* __[50:17](rc://en/tn/help/obs/50/17)__ Ngài (Chúa Giê-xu) sẽ lau ráo mọi giọt nước mắt, sẽ không còn đau khổ, buồn phiền, khóc lóc, tội lỗi, đau đớn hay __sự chết__ nữa.

## Dữ liệu từ: ##

* Strong's: H6, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G336, G337, G520, G599, G615, G622, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054

