# Tay, bởi tay của, giáng tay trên, tay hữu, từ tay của #

## Định nghĩa: ##

Từ "tay" được dùng trong Kinh Thánh theo nhiều nghĩa bóng:

* “Nộp” vật gì cho ai có nghĩa là đặt vật đó vào tay người kia.
* Từ "tay" thường được dùng để chỉ về quyền năng và hành động của Thiên Chúa, chẳng hạn như khi Thiên Chúa phán "chẳng phải mọi vật đều do tay Ta dựng nên sao?” (Xem: [hoán dụ](rc://en/ta/man/translate/figs-metonymy))
* Cách nói như “nộp cho” hay “giao vào tay của” chỉ về việc khiến cho ai đó phải ở dưới sự kiểm soát hay quyền lực của người khác.
* Một số cách dùng theo nghĩa bóng khác của từ “tay” bao gồm:

  * “Giáng tay trên” có nghĩa là “làm hại”.
  * “Giải cứu khỏi tay của” có nghĩa là ngăn chặn một người làm hại người khác. 
  * Vị trí “bên tay hữu” có nghĩa là “ở phía bên phải” hay “về phía bên phải”. 
  * Cách nói “bởi tay của” ai đó có nghĩa là “bởi” hay “qua” hành động của người đó. Ví dụ, “bởi tay của Thiên Chúa” có nghĩa Chúa là Đấng làm cho việc đó xảy ra.
 
* Việc đặt tay lên một người thường được thực hiện khi chúc phước cho người đó. 
* Từ “đặt tay” chỉ về việc đặt một tay lên một người để dâng người đó cho công tác hầu việc Chúa hay để cầu nguyện chữa lành.
* Khi Phao-lô nói “được viết bởi tay ta” thì nó có nghĩa là phần này của bức thư được chính tay Phao-lô viết xuống chứ không phải ông đọc cho người khác chép.

## Đề xuất ##

* Những cách nói và hình thái tu từ như trên có thể được dịch bằng cách sử dụng các cách diễn đạt theo nghĩa bóng khác có cùng ý nghĩa. Hoặc có thể dịch nghĩa bằng ngôn ngữ trực tiếp theo nghĩa đen (xem ví dụ ở trên).
* Cách nói “trao cho Ngài cuộn sách” có thể được dịch là “đưa cho Ngài cuộn sách” hay “đặt cuộn sách vào tay Ngài”. Không phải là đưa luôn mà chỉ để sử dụng vào lúc đó.
* Khi từ “tay” chỉ về một người, chẳng hạn như “tay của Thiên Chúa đã làm điều đó” thì có thể dịch là “Thiên Chúa đã làm điều đó”.
* Cách nói như “giao họ vào tay kẻ thù họ” hoặc “nộp họ vào tay kẻ thù của họ” có thể được dịch là “để cho kẻ thù đánh bại họ”, “khiến cho họ bị kẻ thù bắt giữ” hoặc “trao quyền cho kẻ thù kiểm soát trên họ”. 
* “Chết bởi tay của” có thể được dịch là “bị giết bởi”.
* Cách nói “bên tay hữu của” có thể được dịch là “bên phải của”.
* Khi nói Chúa Giê-xu “ngồi bên hữu Thiên Chúa”, nếu nó không diễn đạt được ý nghĩa về một vị trí rất tôn trọng và có cùng thẩm quyền thì có thể dùng cách nói khác diễn đạt được điều này. Hoặc có thể thêm vào một giải thích ngắn: “ở bên phải Thiên Chúa, vị trí có thẩm quyền tối thượng”.

(Xem thêm: [kẻ thù](../other/adversary.md), [chúc phước](../kt/bless.md), [bị bắt giữ](../other/captive.md), [tôn kính](../kt/honor.md), [quyền năng](../kt/power.md))

## Kinh Thánh tham khảo: ##

* [Công Vụ 07:25](rc://en/tn/help/act/07/25)
* [Công Vụ 08:17](rc://en/tn/help/act/08/17)
* [Công Vụ 11:21](rc://en/tn/help/act/11/21)
* [Sáng Thế Ký 09:05](rc://en/tn/help/gen/09/05)
* [Sáng Thế Ký 14:20](rc://en/tn/help/gen/14/20)
* [Giăng 03:35](rc://en/tn/help/jhn/03/35)
* [Mác 07:32](rc://en/tn/help/mrk/07/32)
* [Ma-thi-ơ 06:03](rc://en/tn/help/mat/06/03)

## Dữ liệu từ: ##

* Strong's: H2026, H2651, H2947, H2948, H3027, H3028, H3225, H3231, H3233, H3709, H7126, H7138, H8040, H8042, H8168, G710, G1188, G1448, G1451, G2176, G2902, G4084, G4474, G5495, G5496, G5497
