# Cứng rắn, làm cho cứng harden, sự cứng rắn #

## Định nghĩa: ##

Từ "cứng rắn" có một số ý nghĩa khác nhau tùy vào ngữ cảnh. Nó thường mô tả điều gì đó khó khăn, kiên định hay không thể uốn nắn.

* Cách nói "cứng lòng" hay "cứng đầu" chỉ về người ngoan cố không chịu ăn năn. Các cách diễn đạt này mô tả người cố chấp không vâng phục Chúa.
* Các cách diễn đạt theo nghĩa bóng "sự cứng cỏi của tấm lòng" hay "sự cứng cỏi trong lòng họ" cũng chỉ về sự ngoan cố không chịu vâng phục.
* Lòng một người "cứng cỏi" có nghĩa là người đó không chịu vâng phục mà cứ ngoan cố không ăn năn.
* Khi được sử dụng làm trạng từ, như trong cụm từ "làm việc chăm chỉ" hay "cố gắng hết sức" thì nó có nghĩa là làm điều gì đó một cách mạnh mẽ và siêng năng, nỗ lực làm tốt điều gì đó.

## Đề xuất ##

* Từ "cứng rắn" có thể được dịch là "khó khăn", "ngoan cố" hay "thách thức" tùy vào ngữ cảnh.
* Từ "sự cứng cỏi", "sự cứng cỏi của tấm lòng" hay "lòng cứng cỏi" có thể được dịch là "sự ngoan cố", "sự chống nghịch cố chấp", "thái độ chống nghịch", "ngoan cố không vâng lời" hay "ngoan cố không ăn năn".
* Từ "cứng cỏi" cũng có thể được dịch là "ương ngạnh không ăn năn" hoặc "không chịu vâng phục".
* "Chớ cứng lòng" có thể được dịch là "đừng từ chối ăn năn" hoặc "chớ ngoan cố không chịu vâng phục".
* Các cách khác để dịch từ "cứng đầu" hay "cứng lòng" có thể bao gồm "cứng cỏi không vâng phục", "liên tục bất tuân", "không chịu ăn năn" hoặc "luôn phản nghịch". "
* Trong những cách nói như "làm việc chăm chỉ" hay "cố gắng hết sức" thì có thể dịch là "kiên trì" hay "sốt sắng".
* The expression "press hard against" could also be translated as "shove with force" or "push strongly against."
* "Áp bức lao động" có thể được dịch là "bắt ai đó làm việc khó nhọc để chịu cực khổ" hoặc "làm cho ai đó cực nhọc bằng cách bắt họ làm việc gian khổ".
* Một dạng "cực nhọc" khác mà người phụ nữ phải trải qua đó là lúc chuyển dạ.

(Xem thêm: [bất tuân](../other/disobey.md), [gian ác](../kt/evil.md), [lòng](../kt/heart.md), [cơn đau chuyển dạ](../other/laborpains.md), [ương ngạnh](../other/stiffnecked.md))

## Kinh Thánh tham khảo: ##

* [2 Cô-rinh-tô 11:23](rc://en/tn/help/2co/11/23)
* [Phục Truyền 15:07](rc://en/tn/help/deu/15/07)
* [Xuất Ê-díp-tô Ký 14:04](rc://en/tn/help/exo/14/04)
* [Hê-bơ-rơ 04:07](rc://en/tn/help/heb/04/07)
* [Giăng 12:40](rc://en/tn/help/jhn/12/40)
* [Ma-thi-ơ 19:08](rc://en/tn/help/mat/19/08)

## Dữ liệu từ: ##

* Strong's: H553, H1692, H2388, H2389, H2420, H2864, H3021, H3332, H3513, H3515, H3966, H4165, H4522, H5450, H5647, H5797, H5810, H5980, H5999, H6089, H6381, H6635, H7185, H7186, H7188, H7280, H8068, H8307, H8631, G917, G1419, G1421, G1422, G1423, G2205, G2532, G2553, G2872, G2873, G3425, G3433, G4053, G4183, G4456, G4457, G4641, G4642, G4643, G4645, G4912
