# Niềm vui, vui vẻ, tận hưởng, hoan hỉ, sự hân hoan, vui mừng #

## Định nghĩa: ##

Niềm vui là cảm giác hân hoan và thỏa lòng sâu sắc đến từ Thiên Chúa. Từ tương tự “vui vẻ” mô tả một người cảm thấy rất vui mừng và tràn ngập hạnh phúc.

* Một người thấy vui mừng khi cảm nhận được cách sâu sắc rằng những gì người đó đang trải qua là rất tốt đẹp.
* Thiên Chúa là Đấng ban niềm vui thật cho con người.
* Niềm vui có được không tùy thuộc vào hoàn cảnh dễ chịu. Thiên Chúa có thể ban cho con người niềm vui ngay cả khi họ đang gặp những khó khăn trong đời sống.
* Đôi khi những địa điểm như nhà cửa, thành phố được mô tả là vui vẻ thì nó có nghĩa là những người sống trong đó vui vẻ.

Từ “hoan hỉ” có nghĩa là đầy niềm vui và sự hân hoan.

* Từ này thường có nghĩa là rất hạnh phúc về những điều tốt lành Thiên Chúa đã làm.
* Có thể được dịch là “rất vui mừng”, “rất vui vẻ” hay “đầy niềm vui”.
* Khi Ma-ri nói “linh hồn tôi vui mừng nơi Chúa là Cứu Chúa tôi” thì có nghĩa là “Thiên Chúa là Cứu Chúa tôi đã khiến tôi rất vui mừng” hoặc “tôi đầy vui mừng vì những điều Thiên Chúa là Cứu Chúa tôi đã làm cho tôi”.

## Đề xuất: ##

* Từ “niềm vui” có thể được dịch là “sự vui mừng”, “niềm hân hoan” hay “niềm hạnh phúc lớn”.
* Cụm từ “vui vẻ” có thể được dịch là “vui mừng”, “vui sướng” hay “rất hạnh phúc trong sự tốt lành của Thiên Chúa”.
* Một người vui vẻ có thể được mô tả là “rất hạnh phúc”, “hân hoan” hay “vô cùng vui sướng”.
* Cụm từ “la lên vui mừng” có thể được dịch là “la lên thể hiện bạn rất vui”.
* “Thành phố vui vẻ” hay “ngôi nhà vui vẻ” có thể được dịch là “thành phố của những người vui vẻ sinh sống”, “ngôi nhà toàn những người vui vẻ” hay “thành phố có dân cư vui vẻ”. (Xem: [hoán dụ](rc://en/ta/man/translate/figs-metonymy))

## Kinh Thánh tham khảo: ##

* [Nê-hê-mi 08:10](rc://en/tn/help/neh/08/10)
* [Thi Thiên 048:02](rc://en/tn/help/psa/048/02)
* [Ê-sai 56:6-7](rc://en/tn/help/isa/56/06)
* [Giê-rê-mi 15:15-16](rc://en/tn/help/jer/15/15)
* [Ma-thi-ơ 02:9-10](rc://en/tn/help/mat/02/09)
* [Lu-ca 15:07](rc://en/tn/help/luk/15/07)
* [Lu-ca 19:37-38](rc://en/tn/help/luk/19/37)
* [Giăng 03:29](rc://en/tn/help/jhn/03/29)
* [Công Vụ 16:32-34](rc://en/tn/help/act/16/32)
* [Rô-ma 05:1-2](rc://en/tn/help/rom/05/01)
* [Rô-ma 15:30-32](rc://en/tn/help/rom/15/30)
* [Ga-la-ti 05:23](rc://en/tn/help/gal/05/23)
* [Phi-líp 04:10-13](rc://en/tn/help/php/04/10)
* [1 Tê-sa-lô-ni-ca 01:6-7](rc://en/tn/help/1th/01/06)
* [1 Tê-sa-lô-ni-ca 05:16](rc://en/tn/help/1th/05/16)
* [Phi-lê-môn 01:4-7](rc://en/tn/help/phm/01/04)
* [Gia-cơ 01:02](rc://en/tn/help/jas/01/02)
* [3 Giăng 01:1-4](rc://en/tn/help/3jn/01/01)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[33:07](rc://en/tn/help/obs/33/07)__ “Đất đá sỏi là người nghe lời Thiên Chúa và __vui vẻ__ nhận lấy”.
* __[34:04](rc://en/tn/help/obs/34/04)__ “Vương quốc của Thiên Chúa giống như kho báu người kia đem giấu trong một cánh đồng. Một người khác tìm thấy thì chôn xuống lại. Ông __vui mừng__ về bán hết mọi thứ mình có để lấy tiền mua cánh đồng đó”.
* __[41:07](rc://en/tn/help/obs/41/07)__ Những người phụ nữ đầy sợ hãi và __vui mừng__. Họ chạy đi báo tin mừng cho các môn đồ.

## Dữ liệu từ: ##

* Strong's: H1523, H1524, H1525, H2302, H2304, H2305, H2654, H2898, H4885, H5937, H5947, H5965, H5970, H6342, H6670, H7440, H7442, H7444, H7445, H7797, H7832, H8055, H8056, H8057, H8342, H8643, G20, G21, G2165, G2167, G2744, G4640, G4796, G4913, G5463, G5479
