# Hợp pháp, bất hợp pháp, không hợp pháp, nghịch luật pháp, sự nghịch luật pháp #

## Định nghĩa: ##

Từ “hợp pháp” chỉ về điều được cho phép thực hiện dựa theo luật hay một đòi hỏi nào đó. Trái ngược với nó là “bất hợp pháp”, hay đơn giản có nghĩa là “không hợp pháp”. 

* Trong Kinh Thánh, điều “hợp pháp” là điều được luật đạo đức của Thiên Chúa hoặc luật Môi-se và các luật Do Thái khác cho phép. Điều “bất hợp pháp” là điều không được những luật đó cho phép. 
* Làm điều gì “cách hợp pháp” tức là làm “cách hợp lí” hay làm “đúng cách”.
* Nhiều điều luật pháp Do Thái xem là hợp pháp hay bất hợp pháp lại không phù hợp với luật pháp của Thiên Chúa về việc yêu thương người khác.
* Tùy vào ngữ cảnh, các cách dịch cho từ “hợp pháp” có thể là “được cho phép”, “theo luật pháp của Thiên Chúa”, “theo luật pháp của chúng ta”, “phù hợp” hay “thích đáng”.
* Câu “có hợp pháp không?” có thể được dịch là “Luật của chúng ta có cho phép không?” hay “Luật chúng ta có cho phép điều đó không?"

Từ “bất hợp pháp” hay “không hợp pháp” được dùng để miêu tả những hành động vi phạm luật pháp.

* Trong Tân Ước, “trái luật” không chỉ được dùng để chỉ về việc vi phạm luật pháp của Thiên Chúa mà còn chỉ về việc vi phạm luật pháp con người đặt ra của người Do Thái.
* Nhiều năm trôi qua, người Do Thái bổ sung thêm vào luật pháp Thiên Chúa đã ban cho họ. Những điều nào không phù hợp với luật pháp họ đặt ra thì sẽ bị các lãnh đạo Do Thái xem là “trái luật”.
* Khi Chúa Giê-xu và các môn đồ của Ngài bứt lúa vào ngày Sa-bát thì người Pha-ri-si buộc tội họ làm điều “trái luật” vì vi phạm luật pháp Do Thái quy định không được làm việc vào ngày đó.
* Khi Phi-e-rơ nói ăn vật không tinh sạch là “trái luật” cho ông thì ông muốn nói rằng nếu ông ăn những thức ăn đó ông sẽ vi phạm luật pháp Thiên Chúa đã ban cho dân Y-sơ-ra-ên về những loại thức ăn nhất định không được ăn.

Từ “nghịch luật pháp” mô tả một người không vâng theo luật pháp hay quy tắc. Khi một đất nước hay một nhóm người ở trong tình trạng “nghịch luật pháp” thì ở đó có sự bất phục, nổi loạn và vô đạo đức tràn lan.

* Người nghịch luật pháp là người phản nghịch và không vâng theo luật pháp của Thiên Chúa.
* Sứ đồ Phao-lô viết rằng trong những ngày sau rốt sẽ có “kẻ nghịch luật pháp” hay “người nghịch luật pháp” bị Sa-tan khiến cho làm điều ác.

## Đề xuất: ##

* Từ “bất hợp pháp” có thể được dịch bằng một từ hay cụm từ mang ý nghĩa là “không hợp pháp” hoặc “vi phạm luật pháp”. 
* Các cách khác để dịch từ “bất hợp pháp” có thể bao gồm “không được cho phép”, “không đúng theo luật pháp của Thiên Chúa” hoặc “ không phù hợp với luật pháp của chúng ta”.
* Cụm từ “chống lại pháp luật” cũng có ý nghĩa tương tự như “bất hợp pháp”.

* Từ “nghịch luật pháp” cũng có thể được dịch là “nổi loạn”, “bất tuân” hoặc “coi thường luật pháp”.
* Từ “sự nghịch luật pháp” có thể được dịch là “không vâng theo bất kì luật nào” hoặc “nổi loạn (chống lại luật pháp của Thiên Chúa)”.
* Cụm từ “người nghịch luật pháp” có thể được dịch là “người không vâng theo bất kì luật nào” hoăc “người nổi loạn chống lại luật pháp của Thiên Chúa”.
* Điều quan trọng là cần phải giữ lại khái niệm “luật pháp” trong cụm từ này nếu có thể.
* Lưu ý cụm từ “bất hợp pháp” có ý nghĩa khác với từ này.

(Xem thêm: [luật](../other/law.md), [luật pháp](../kt/lawofmoses.md), [Môi-se](../names/moses.md), [Sa-bát](../kt/sabbath.md))

## Kinh Thánh tham khảo: ##

* [Ma-thi-ơ 07:21-23](rc://en/tn/help/mat/07/21)
* [Ma-thi-ơ 12:02](rc://en/tn/help/mat/12/02)
* [Ma-thi-ơ 12:04](rc://en/tn/help/mat/12/04)
* [Ma-thi-ơ 12:10](rc://en/tn/help/mat/12/10)
* [Mác 03:04](rc://en/tn/help/mrk/03/04)
* [Lu-ca 06:02](rc://en/tn/help/luk/06/02)
* [Công Vụ 02:23](rc://en/tn/help/act/02/23)
* [Công Vụ 10:28](rc://en/tn/help/act/10/28)
* [Công Vụ 22:25](rc://en/tn/help/act/22/25)
* [2 Tê-sa-lô-ni-ca 02:03](rc://en/tn/help/2th/02/03)
* [Tít 02:14](rc://en/tn/help/tit/02/14)
* [1 Giăng 03:4-6](rc://en/tn/help/1jn/03/04)


## Dữ liệu từ: ##

* Strong's: H6530, G111, G113, G266, G458, G459, G1832, G3545
