# dân tộc #

## Định nghĩa: ##

Dân tộc là một nhóm rất nhiều người được cai trị dưới một hình thức chính quyền. Dân của một nước thường có cùng tổ tiên và cùng một sắc tộc.

* Một “dân tộc” thường có một nền văn hóa được xác định rõ ràng và có biên giới lãnh thổ.
* Trong Kinh Thánh, một “dân tộc” cũng có thể là một đất nước (như Ai Cập hay Ê-ti-ô-pi-a), nhưng nó thường mang ý nghĩa tổng quát hơn, chỉ về một nhóm người, đặc biệt là khi được sử dụng ở dạng số nhiều, điều quan trọng là cần kiểm tra ngữ cảnh của nó.
* Trong Kinh Thánh có nhiều dân tộc bao gồm dân Y-sơ-ra-ên, Phi-li-tin, A-si-ri, Ba-by-lôn, Ca-na-an, La Mã, Hy Lạp, cùng với nhiều dần tộc khác.
* Đôi khi từ “dân tộc” được dùng theo nghĩa bóng để chỉ về tổ phụ của một nhóm dân, như khi Rê-bê-ca được Thiên Chúa cho biết rằng các con trai trong bụng bà là các “dân tộc” sẽ đối nghịch cùng nhau. Ở đây có thể dịch là “người lập nên hai dân tộc” hay “tổ phụ của hai nhóm dân”.
* Từ được dịch là “dân tộc” đôi khi cũng được dùng để chỉ về “dân ngoại” hay những người không thờ phượng Chúa Hằng Hữu. Thông thường ngữ cảnh sẽ giúp làm cho từ được rõ nghĩa.
 
## Đề xuất: ##

* Tùy vào ngữ cảnh, từ “dân tộc” có thể được dịch là “nhóm người”, “dân” hay “đất nước”.
* Nếu ngôn ngữ dịch có một thuật ngữ cho từ “dân tộc” tách biệt với những ý nghĩa khác thì có thể sử dụng thuật ngữ đó trong bản dịch Kinh Thánh miễn là tự nhiên và chính xác trong từng ngữ cảnh.
* Từ ở dạng số nhiều “các dân tộc” cũng thường được dịch là “các nhóm dân”.
* Trong một số ngữ cảnh nhất định, từ này cũng có thể được dịch là “dân ngoại” hay “không phải dân Do Thái”.

(Xem thêm: [A-si-ri](../names/assyria.md), [Ba-by-lôn](../names/babylon.md), [Ca-na-an](../names/canaan.md), [dân ngoại](../kt/gentile.md), [Hy Lạp](../names/greek.md), [nhóm dân](../other/peoplegroup.md), [Phi-li-tin](../names/philistines.md), [La Mã](../names/rome.md))

## Kinh Thánh tham khảo: ##

* [1 Sử Ký 14:15-17](rc://en/tn/help/1ch/14/15)
* [2 Sử Ký 15:06](rc://en/tn/help/2ch/15/06)
* [2 Các Vua 17:11-12](rc://en/tn/help/2ki/17/11)
* [Công Vụ 02:05](rc://en/tn/help/act/02/05)
* [Công Vụ 13:19](rc://en/tn/help/act/13/19)
* [Công Vụ 17:26](rc://en/tn/help/act/17/26)
* [Công Vụ 26:04](rc://en/tn/help/act/26/04)
* [Đa-ni-ên 03:04](rc://en/tn/help/dan/03/04)
* [Sáng Thế Ký 10:2-5](rc://en/tn/help/gen/10/02)
* [Sáng Thế Ký 27:29](rc://en/tn/help/gen/27/29)
* [Sáng Thế Ký 35:11](rc://en/tn/help/gen/35/11)
* [Sáng Thế Ký 49:10](rc://en/tn/help/gen/49/10)
* [Lu-ca 07:05](rc://en/tn/help/luk/07/05)
* [Mác 13:7-8](rc://en/tn/help/mrk/13/07)
* [Ma-thi-ơ 21:43](rc://en/tn/help/mat/21/43)
* [Rô-ma 04:16-17](rc://en/tn/help/rom/04/16)

## Dữ liệu từ: ##

* Strong's: H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
