# Sứ đồ, chức sứ đồ #

## Định nghĩa: ##

“Sứ đồ” là người Chúa Giê-xu sai đi rao giảng về Đức Chúa Trời và vương quốc Ngài. Thuật ngữ “chức sứ đồ” chỉ về vị trí và thẩm quyền của những người được chọn làm sứ đồ.

* Từ ngữ “sứ đồ” có nghĩa là “người được sai đi với một mục đích đặc biệt”. Người được sai đi có thẩm quyền như người đã sai người đó.
* Mười hai môn đồ thân cận nhất của Chúa Giê-xu trở thành các sứ đồ đầu tiên của Ngài. Những người khác như Phao-lô và Gia-cơ cũng trở thành các sứ đồ.
* Nhờ quyền năng của Đức Chúa Trời, các sứ đồ có thể dạn dĩ rao giảng phúc âm, chữa bệnh và có thể đuổi quỷ. 

## Đề Xuất: ##

* Từ “sứ đồ” cũng có thể được dịch bằng một từ hay cụm từ có nghĩa là “người được sai đi”, “người ra đi” hay “người được kêu gọi ra đi rao giảng sứ điệp của Đức Chúa Trời cho mọi người.”
* Điều quan trọng là cần dịch từ “sứ đồ” và “môn đồ” khác nhau.
* Cũng nên suy xét xem thuật ngữ này được dịch thế nào trong bản dịch Kinh Thánh địa phương hay trong nước. (See [Cách dịch những từ không biết](rc://en/ta/man/translate/translate-unknown))

(Xem thêm: [thẩm quyền](../kt/authority.md), [môn đồ](../kt/disciple.md), [Gia-cơ (con trai Xê-bê-đê)](../names/jamessonofzebedee.md), [Phao-lô](../names/paul.md), [mười hai môn đồ](../kt/thetwelve.md))

## Kinh Thánh Tham Khảo: ##

* [Giu-đe 01:17-19](rc://en/tn/help/jud/01/17)
* [Lu-ca 09:12-14](rc://en/tn/help/luk/09/12)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[26:10](rc://en/tn/help/obs/26/10)__ Kế đến Chúa Giê-xu chọn mười hai người gọi là __sứ đồ__ của Ngài. Các __sứ đồ__ này đi cùng với Chúa Giê-xu và được Ngài dạy dỗ. 
* __[30:01](rc://en/tn/help/obs/30/01)__ Chúa Giê-xu sai các __sứ đồ__ đi rao giảng và dạy dỗ dân chúng ở nhiều làng mạc.
* __[38:02](rc://en/tn/help/obs/38/02)__ Giu-đa là một trong những __sứ đồ__ của Chúa Giê-xu. Ông chịu trách nhiệm giữ túi tiền của các __sứ đồ__, nhưng ông tham tiền và thường lấy trộm tiền trong đó.
* __[43:13](rc://en/tn/help/obs/43/13)__ Các môn đồ sốt sắng giữ theo lời giảng dạy của các __sứ đồ__, thông công, ăn uống cùng nhau và cầu nguyện.
* __[46:08](rc://en/tn/help/obs/46/08)__ Rồi có một tín hữu tên là Ba-na-ba đưa Sau-lơ đến gặp các __sứ đồ__ và cho họ biết Sau-lơ đã dạn dĩ rao giảng ở Đa-mách như thế nào.


## Dữ liệu từ: ##

* Strong's: G651, G652, G2491, G5376, G5570
