# Đời đời, vĩnh cửu, bất diệt, mãi mãi #

## Định nghĩa: ##

Từ “vĩnh cửu” và “bất diệt” có ý nghĩa tương tự nhau, chỉ về điều gì đó luôn luôn hiện hữu hay tồn tại mãi mãi.

* Từ “đời đời” nói đến trạng thái không có sự bắt đầu và không có sự kết thúc. Nó cũng có thể nói đến sự sống không bao giờ chấm dứt.
* Sau đời sống hiện tại trên đất, con người sẽ hưởng sự sống đời đời trên thiên đàng với Thiên Chúa hoặc sự sống đời đời dưới địa ngục xa cách Ngài.
* Từ “sự sống đời đời” và “sự sống vĩnh cửu” được dùng trong Tân Ước để nói đến việc được sống đời đời với Thiên Chúa trên thiên đàng.
* Cụm từ “cho đến đời đời” mang ý nghĩa là thời gian vô tận và diễn tả sự sống đời đời hay bất diệt là như thế nào.

Từ “mãi mãi” chỉ về thời gian không bao giờ chấm dứt. Đôi khi nó được dùng theo nghĩa bóng với ý nghĩa là “khoảng thời gian rất dài”.

* Từ “cho đến đời đời” nhấn mạnh rằng điều đó sẽ luôn luôn diễn ra hay tồn tại.
* Cụm từ “cho đến đời đời” là cách mô tả sự sống đời đời hay vĩnh cữu là thế nào. Nó cũng mang ý nghĩa về thời gian không bao giờ chấm dứt.
* Thiên Chúa phán rằng ngôi của Đa-vít sẽ còn đến “mãi mãi”. Điều này chỉ về việc Chúa Giê-xu ra từ dòng dõi của Đa-vít sẽ làm vua đến đời đời.  

## Đề Xuất: ##

* Các cách khác để dịch từ “đời đời” hay “vĩnh cửu” có thể bao gồm “vô tận”, “không kết thúc” hoặc “luôn tiếp diễn”.
* Có thể dịch từ “sự sống đời đời” và “sự sống vĩnh cửu” là “sự sống không bao giờ kết thúc” hoặc “sự sống tiếp diễn không ngừng” hoặc “sự phục sinh của thân thể để sống đời đời”.
* Tùy theo ngữ cảnh, có nhiều cách khác để dịch từ “đời đời” bao gồm các từ như “tồn tại vượt thời gian”, “sự sống vĩnh cửu” hoặc là “sự sống ở thiên đàng”.
* Cũng nên xem từ này được dịch như thế nào trong bản dịch Kinh Thánh theo ngôn ngữ địa phương hoặc ngôn ngữ quốc gia. (Xem: [Cách dịch những từ không biết](rc://en/ta/man/translate/translate-unknown))

* “Mãi mãi” có thể được dịch là “luôn luôn” hoặc “không ngừng”.
* Cụm từ “sẽ còn đến đời đời” có thể được dịch là “luôn tồn tại”, “không bao giờ chấm dứt” hoặc “sẽ luôn tiếp diễn”. 
* Cụm từ nhấn mạnh “cho đến đời đời” có thể được dịch là “luôn luôn”, “không bao giờ kết thúc” hoặc “không bao giờ ngừng”. 
* Ngôi Đa-vít còn đến đời đời có thể được dịch là “dòng dõi của Đa-vít sẽ cai trị đời đời” hoặc “một hậu tự của Đa-vít sẽ cai trị luôn luôn”. 

(Xem thêm: [Đa-vít](../names/david.md), [cai trị](../other/reign.md), [sự sống](../kt/life.md))

## Kinh Thánh Tham Khảo: ##

* [Sáng Thế Ký 17:08](rc://en/tn/help/gen/17/08)
* [Sáng Thế Ký 48:04](rc://en/tn/help/gen/48/04)
* [Xuất Ê-díp-tô Ký 15:17](rc://en/tn/help/exo/15/17)
* [2 Sa-mu-ên 03:28-30](rc://en/tn/help/2sa/03/28)
* [1 Các Vua 02:32-33](rc://en/tn/help/1ki/02/32)
* [Gióp 04:20-21](rc://en/tn/help/job/04/20)
* [Thi Thiên 021:04](rc://en/tn/help/psa/021/04)
* [Ê-sai 09:6-7](rc://en/tn/help/isa/09/06)
* [Ê-sai 40:27-28](rc://en/tn/help/isa/40/27)
* [Đa-ni-ên 07:18](rc://en/tn/help/dan/07/18)
* [Lu-ca 18:18](rc://en/tn/help/luk/18/18)
* [Công Vụ 13:46](rc://en/tn/help/act/13/46)
* [Rô-ma 05:21](rc://en/tn/help/rom/05/21)
* [Hê-bơ-rơ 06:19-20](rc://en/tn/help/heb/06/19)
* [Hê-bơ-rơ 10:11-14](rc://en/tn/help/heb/10/11)
* [1 Giăng 01:02](rc://en/tn/help/1jn/01/02)
* [1 Giăng 05:12](rc://en/tn/help/1jn/05/12)
* [Khải Huyền 01:4-6](rc://en/tn/help/rev/01/04)
* [Khải Huyền 22:3-5](rc://en/tn/help/rev/22/03)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[27:01](rc://en/tn/help/obs/27/01)__ Ngày nọ, một chuyên gia về luật pháp Do Thái đến gặp Chúa Giê-xu để thử Ngài mà hỏi rằng “Thưa thầy, tôi phải làm gì để được __sự sống đời đời__?”
* __[28:01](rc://en/tn/help/obs/28/01)__ Ngày nọ, một vị quan trẻ tuổi đến gặp Chúa Giê-xu và hỏi Ngài rằng “Thưa thầy nhân lành, tôi phải làm gì để được __sự sống đời đời__?” Chúa Giê-xu đáp cùng người rằng “Sao anh hỏi ta điều gì là tốt lành? Chỉ có một Đấng nhân lành là Thiên Chúa. Nhưng nếu anh muốn được __sự sống đời đời__ thì hãy vâng theo luật pháp của Ngài”.
* __[28:10](rc://en/tn/help/obs/28/10)__ Chúa Giê-xu đáp “Ai vì danh ta mà bỏ nhà cửa, anh em, chị em, cha mẹ, con cái hay tài sản, thì người ấy sẽ nhận được gấp trăm lần hơn và sẽ được __sự sống đời đời__”.

## Dữ liệu từ: ##

* Strong's: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G126, G165, G166, G1336
