# Thầy tế lễ thượng phẩm, thầy tế lễ cả #

## Định nghĩa: ##

Từ “thầy tế lễ thượng phẩm” chỉ về một thầy tế lễ đặc biệt được chỉ định để làm người lãnh đạo tất cả các thầy tế lễ Y-sơ-ra-ên khác trong một năm. Vào thời Tân Ước, có một số thầy tế lễ khác cũng được xem là các lãnh đạo tôn giáo Do Thái rất quan trọng, có thẩm quyền trên các thầy tế lễ khác và trên dân chúng. Đó là các thầy tế lễ cả.

* Thầy tế lễ thượng phẩm có những trách nhiệm đặc biệt. Ông là người duy nhất được phép đi vào nơi chí thánh của đền tạm hay đền thờ để dâng tế lễ đặc biệt một năm một lần.
* Dân Y-sơ-ra-ên có nhiều thầy tế lễ, nhưng một lần chỉ có một thầy tế lễ thượng phẩm.
* Sau khi những thầy tế lễ thượng phẩm nghỉ hữu, họ vẫn giữ danh hiệu đó cùng với một số trách nhiệm hành chính. Chẳng hạn, An-ne vẫn được gọi là thầy tế lễ thượng phẩm trong thời tế lễ của Cai-phe và những người khác.
* Các thầy tế lễ cả chịu trách nhiệm cho mọi điều cần thiết cho nghi lễ thờ phượng tại đền thờ. Họ cũng chịu trách nhiệm về số tiền được dâng vào đền thờ.
* Các thầy tế lễ cả có địa vị và quyền lực hơn các thấy tế lễ thông thường. Chỉ có thầy tế lễ thượng phẩm là có thẩm quyền hơn họ. 
* Các thầy tế lễ cả nằm trong số những kẻ thù chính của Chúa Giê-xu và họ tạo ảnh hưởng lớn đến các lãnh đạo La Mã để bắt và giết Ngài. 

## Đề xuất: ##

* “Thấy tế lễ thượng phẩm” có thể được dịch là “thầy thượng tế” hay “thầy tế lễ ở hàng cao nhất.”
* Từ “thầy tế lễ cả” có thể được dịch là “thầy tế lễ đứng đầu”, “thầy lễ lễ lãnh đạo” hay “thầy tế lễ chỉ huy”.

(Xem thêm: [An-ne](../names/annas.md), [Cai-phe](../names/caiaphas.md), [thầy tế lễ](../kt/priest.md), [đền thờ](../kt/temple.md))

## Kinh Thánh Tham Khảo: ##

* [Công Vụ 05:27](rc://en/tn/help/act/05/27)
* [Công Vụ 07:01](rc://en/tn/help/act/07/01)
* [Công Vụ 09:01](rc://en/tn/help/act/09/01)
* [Xuất Ê-díp-tô Ký 30:10](rc://en/tn/help/exo/30/10)
* [Hê-bơ-rơ 06:19-20](rc://en/tn/help/heb/06/19)
* [Lê-vi 16:32](rc://en/tn/help/lev/16/32)
* [Lu-ca 03:02](rc://en/tn/help/luk/03/02)
* [Mác 02:25-26](rc://en/tn/help/mrk/02/25)
* [Ma-thi-ơ 26:3-5](rc://en/tn/help/mat/26/03)
* [Ma-thi-ơ 26:51-54](rc://en/tn/help/mat/26/51)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[13:08](rc://en/tn/help/obs/13/08)__ Không ai có thể bước vào căn phòng đằng sau bức màn ngoại từ __thầy tế lễ thượng phẩm__, vì Thiên Chúa ngự ở đó.
* __[21:07](rc://en/tn/help/obs/21/07)__ Đấng Mê-si sẽ đến sẽ là __thầy tế lễ thượng phẩm__ hoàn hảo, Ngài sẽ dâng chính Ngài làm sinh tế trọn vẹn cho Thiên Chúa.
* __[38:03](rc://en/tn/help/obs/38/03)__ Các lãnh đạo Do Thái, đứng đầu là __thầy tế lễ thượng phẩm__, trả cho Giu-đa ba mươi đồng bạc để phản bội Chúa Giê-xu. 
* __[39:01](rc://en/tn/help/obs/39/01)__ Bọn lính dẫn Chúa Giê-xu đển nhà của __thầy tế lễ thượng phẩm__ cho __thầy tế lễ thượng phẩm__ chất vấn Ngài.
* __[39:03](rc://en/tn/help/obs/39/03)__ Cuối cùng, __thầy tế lễ thượng phẩm__ nhìn thẳng vào Chúa Giê-xu và nói “Hãy nói cho chúng ta biết, người có phải là Đấng Mê-si, Con của Thiên Chúa hằng sống không?”
* __[44:07](rc://en/tn/help/obs/44/07)__ Ngày hôm sau, các lãnh đạo Do Thái đưa Phi-e-rơ và Giăng đến trước __thầy tế lễ thượng phẩm__ và các lãnh đạo tôn giáo khác.
* __[45:02](rc://en/tn/help/obs/45/02)__ Như vậy các lãnh đạo tôn giáo bắt Ê-tiên và giải ông đến trước __thầy tế lễ thượng phẩm__ và các lãnh đạo khác của dân Do Thái, ở đó có thêm các nhân chứng giả nói dối về Ê-tiên nữa.
* __[46:01](rc://en/tn/help/obs/46/01)__ __Thầy tế lễ thượng phẩm__ trao quyền cho Sau-lơ đi đến Đa-mách để bắt các Cơ Đốc nhân tại đó và giải về Giê-ru-sa-lem.
* __[48:06](rc://en/tn/help/obs/48/06)__ Chúa Giê-xu là __Thầy Tế Lễ Thượng Phẩm__ vĩ đại. Không như các thầy tế lễ khác, Ngài dâng chính mình, là sinh tế duy nhất có thể cất đi tội lỗi của mọi người trên thế giới. Chúa Giê-xu là __thầy tế lễ thượng phẩm__ trọn vẹn vì Ngài nhận lấy sự trừng phạt cho mọi tội của mọi người.

## Dữ liệu từ: ##

* Strong's: H7218, H1419, H3548, G748, G749
