# Thánh, sự thánh khiết, bất khiết, thiêng liêng #

## Định nghĩa: ##

Từ “thánh” và “sự thánh khiết” chỉ về bản tính của Thiên Chúa, đó là Ngài hoàn toàn biệt riêng và tách biệt khỏi mọi thứ tội lỗi và bất toàn.

* Chỉ một mình Thiên Chúa là hoàn toàn thánh khiết. Ngài làm cho con người và các vật nên thánh.
* Người thánh là người thuộc về Thiên Chúa, được biệt riêng cho mục đích phục vụ Thiên Chúa và dâng vinh hiển cho Ngài.
* Một đồ vật Chúa gọi là thánh là đồ vật mà Ngài biệt riêng cho sự vinh hiển và việc sử dụng của Ngài, ví dụ như bàn thờ dùng cho mục đích dâng của lễ cho Ngài.
* Con người không thể đến gần Ngài trừ khi Ngài cho phép, vì Ngài là thánh và họ chỉ là con người tội lỗi và bất toàn.
* Trong Cựu Ước, Thiên Chúa biệt riêng các thầy tế lễ ra thánh cho công tác phục vụ đặc biệt. Họ phải được tẩy sạch khỏi tội lỗi theo nghi lễ để ra mắt Chúa.
* Thiên Chúa cũng biệt riêng ra thánh một số nơi và vật dụng thuộc về Ngài hoặc qua đó Ngài bày tỏ chính Ngài, chẳng hạn như đến thờ của Ngài.

Theo nghĩa đen, từ “bất khiết” có nghĩa là “không thánh khiết”. Từ này mô tả một người hay một vật không làm vinh hiển danh Thiên Chúa.

* Từ này được dùng để mô tả người làm ô danh Chúa khi chống nghịch Ngài.
* Một vật được gọi là “bất khiết” có thể được mô tả là tầm thường, phàm tục hay ô uế.

Từ “thiêng liêng” mô tả những điều có liên quan đến việc thờ phượng Thiên Chúa hay thờ tà thần của ngoại giáo.

* Trong Cựu Ước, từ “thiêng liêng” thường được dùng để mô tả những trụ đá và các đồ vật khác được dùng trong việc thờ tà thần. Từ này cũng có thể được dịch là “thuộc tôn giáo”.
* “Thánh ca” và “nhạc thánh” chỉ về âm nhạc được hát hay trình bày cho vinh hiển của Thiên Chúa. Có thể dịch là “âm nhạc thờ phượng Chúa Hằng Hữu” hay “bài hát ngợi khen Thiên Chúa”.
* Cụm từ “công tác thiêng liêng” chỉ về “những công tác tôn giáo” hay "nghi lễ" mà một thầy tế lễ thực hiện để dẫn dắt dân chúng trong sự thờ phượng Thiên Chúa. Nó cũng có thể chỉ về các nghi lễ mà thầy tế ngoại giáo thực hiện để thờ lạy tà thần.

## Đề xuất: ##

* Các cách để dịch từ “thánh” có thể bao gồm “biệt riêng cho Chúa”, “thuộc về Chúa”, “tinh sạch hoàn toàn”, “hoàn toàn vô tội” hay “tách biệt khỏi tội lỗi”.
* “Làm nên thánh” thường được dịch là “thánh hóa” trong tiếng Anh. Cụm từ này cũng có thể được dịch là “biệt riêng (ai đó) cho vinh hiển của Thiên Chúa”.

* Các cách để dịch từ “bất khiết” có thể bao gồm “không thánh khiết”, “không thuộc về Thiên Chúa”, “không tôn vinh Chúa” hay “không tin kính”.
* Trong một số ngữ cảnh, “bất khiết” có thể được dịch là “ô uế”.

(Xem thêm: [Chúa Thánh Linh](../kt/holyspirit.md), [thánh hóa](../kt/consecrate.md), [hiến dâng](../kt/sanctify.md), [biệt riêng](../kt/setapart.md))

## Kinh Thánh Tham Khảo: ##

* [Sáng Thế Ký 28:22](rc://en/tn/help/gen/28/22)
* [2 Các Vua 03:02](rc://en/tn/help/2ki/03/02)
* [Ca Thương 04:01](rc://en/tn/help/lam/04/01)
* [Ê-xê-chi-ên 20:18-20](rc://en/tn/help/ezk/20/18)
* [Ma-thi-ơ 07:6](rc://en/tn/help/mat/07/6)
* [Mác 08:38](rc://en/tn/help/mrk/08/38)
* [Công Vụ 07:33](rc://en/tn/help/act/07/33)
* [Công Vụ 11:08](rc://en/tn/help/act/11/08)
* [Rô-ma 01:02](rc://en/tn/help/rom/01/02)
* [2 Cô-rinh-tô 12:3-5](rc://en/tn/help/2co/12/03)
* [Cô-lô-se 01:22](rc://en/tn/help/col/01/22)
* [1 Tê-sa-lô-ni-ca 03:13](rc://en/tn/help/1th/03/13)
* [1 Tê-sa-lô-ni-ca 04:07](rc://en/tn/help/1th/04/07)
* [2 Ti-mô-thê 03:15](rc://en/tn/help/2ti/03/15)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[01:16](rc://en/tn/help/obs/01/16)__ Ngài (Thiên Chúa) chúc phước cho ngày thứ bảy và làm ngày này nên __thánh__, vì trong ngày đó Ngài nghỉ ngơi khỏi công việc mình.
* __[09:12](rc://en/tn/help/obs/09/12)__ “Ngươi đang đứng trên đất __thánh__”.
* __[13:01](rc://en/tn/help/obs/13/01)__ “Nếu các ngươi vâng lời ta và giữ giao ước ta thì các ngươi sẽ thuộc riêng về ta, là một vương quốc thầy tế lễ và một dân __thánh__”.
* __[13:05](rc://en/tn/help/obs/13/05)__ “Phải luôn giữ ngày Sa-bát làm ngày __thánh__”.
* __[22:05](rc://en/tn/help/obs/22/05)__ “Như vậy đứa trẻ là con __thánh__, là Con Thiên Chúa”.
* __[50:02](rc://en/tn/help/obs/50/02)__ Khi chúng ta chờ đợi Chúa Giê-xu trở lại, Thiên Chúa muốn chúng ta sống một cách __thánh khiết__ và tôn vinh Ngài.

## Dữ liệu từ: ##

* Strong's: H430, H2455, H2623, H4676, H4720, H6918, H6922, H6942, H6944, H6948, G37, G38, G39, G40, G41, G42, G462, G1859, G2150, G2412, G2413, G2839, G3741, G3742
