# thừa kế, tài sản thừa kế, di sản, người thừa kế #

## Định nghĩa: ##

Từ "thừa kế" chỉ về việc được nhận điều gì đó có giá trị từ cha mẹ hoặc người khác bởi mối quan hệ đặc biệt với người đó. Tài sản thừa kế là điều được nhận. 

* Tài sản thừa kế vật chất mà một người nhận được có thể là tiền bạc, đất đai hay các loại tài sản khác.
* Tài sản thừa kế thuộc linh là tất cả mọi thứ Thiên Chúa ban cho những người tin Chúa Giê-xu, bao gồm các phước lành trong đời sống hiện tại cũng như sự sống đời đời với Ngài.
* Kinh Thánh cũng gọi dân Chúa là tài sản của Ngài, có nghĩa là họ thuộc về Ngài; họ là tài sản quý giá của Ngài.
* Chúa hứa với Áp-ra-ham và con cháu của ông rằng họ sẽ được thừa hưởng đất Ca-na-an, nơi này sẽ thuộc về họ đến đời đời.
* Từ này cũng được dùng theo nghĩa bóng hay nghĩa thuộc linh, đó là những người thuộc về Thiên Chúa sẽ được “thừa hưởng đất." Điều này có nghĩa là họ sẽ được thịnh vượng, được Chúa ban phước cả thể chất lẫn tâm linh.
* Trong Tân Ước, Chúa hứa rằng những ai tin Chúa Giê-xu sẽ "được hưởng sự cứu rỗi" và “hưởng sự sống đời đời", hay còn được gọi là "hưởng nước của Thiên Chúa". Đây là tài sản thừa kế thuộc linh còn đến đời đời.
* Các cụm từ này còn có những nghĩa bóng khác:

  * Kinh Thánh nói rằng người khôn ngoan sẽ "hưởng vinh quang" và người công chính sẽ "hưởng điều tốt đẹp."
  * "Thừa hưởng lời hứa" có nghĩa là nhận lấy những điều tốt đẹp Thiên Chúa đã hứa ban cho dân Ngài.
  * Từ này cũng được dùng theo nghĩa tiêu cực để chỉ về những người ngu dại hay không vâng phục sẽ "thừa hưởng gió" hay “thừa hưởng sự điên rồ." Điều này có nghĩa là họ sẽ nhận lấy hậu quả của những việc tội lỗi của mình, bao gồm cả sự hình phạt và cuộc đời vô giá trị.

## Đề xuất: ##

* Như mọi khi, đầu tiên hãy xem xét đã có từ nào trong ngôn ngữ dịch chỉ về khái niệm người thừa kế hay tài sản thừa kế hay chưa và sử dụng những từ đó.
* Tùy thuộc vào ngữ cảnh, những cách khác để dịch từ "thừa kế" có thể bao gồm "nhận" hay "sở hữu".
* Các cách để dịch từ "tài sản thừa kế" có thể bao gồm "món quà được hứa" hay "tài sản được đảm bảo".
* Khi dân của Chúa được gọi là tài sản của Ngài thì có thể được dịch là "những con người giá trị thuộc về Ngài."
* Từ "người thừa kế" có thể được dịch bằng một từ hoặc cụm từ có nghĩa là "người con được đặc quyền hưởng tài sản của cha" hoặc "người được chọn để nhận tài sản thuộc linh hay ơn phước (của Thiên Chúa)”.
* Từ “di sản” có thể được dịch là “phước lành từ Thiên Chúa” hay “những ơn phước được thừa hưởng”.

(Xem thêm: [người thừa kế](../other/heir.md), [Ca-na-an](../names/canaan.md), [đất hứa](../kt/promisedland.md))

## Kinh Thánh tham khảo: ##

* [1 Cô-rinh-tô 06:09](rc://en/tn/help/1co/06/09)
* [1 Phi-e-rơ 01:04](rc://en/tn/help/1pe/01/04)
* [2 Sa-mu-ên 21:03](rc://en/tn/help/2sa/21/03)
* [Công Vụ 07:4-5](rc://en/tn/help/act/07/04)
* [Phục Truyền 20:16](rc://en/tn/help/deu/20/16)
* [Ga-la-ti 05:21](rc://en/tn/help/gal/05/21)
* [Sáng Thế Ký 15:07](rc://en/tn/help/gen/15/07)
* [Hê-bơ-rơ 09:15](rc://en/tn/help/heb/09/15)
* [Giê-rê-mi 02:07](rc://en/tn/help/jer/02/07)
* [Lu-ca 15:11](rc://en/tn/help/luk/15/11)
* [Ma-thi-ơ 19:29](rc://en/tn/help/mat/19/29)
* [Thi Thiên 079:01](rc://en/tn/help/psa/079/01)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[04:06](rc://en/tn/help/obs/04/06)__ Khi Áp-ram đến Ca-na-an Thiên Chúa phán rằng “Hãy nhìn khắp xung quanh. Ta sẽ ban cho con và dòng dõi con tất cả vùng đất con nhìn thấy làm __gia sản__”.
* __[27:01](rc://en/tn/help/obs/27/01)__ Ngày kia, một chuyên gia luật Do Thái đến gặp Chúa Giê-xu để thử Ngài mà nói rằng “Thưa thầy, tôi phải làm gì để được __hưởng__ sự sống đời đời?”
* __[35:03](rc://en/tn/help/obs/35/03)__ “Một người kia có hai con trai. Người em nói với cha rằng “Cha, con muốn nhận __tài sản thừa kế__ liền bây giờ!” Người cha bèn chia tài sản của mình cho hai người con”.

## Dữ liệu từ: ##

* Strong's: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820
