# Phán xét, sự phán xét #

## Định nghĩa: ##

Từ “phán xét” và “sự phán xét” thường chỉ về việc đưa ra phán quyết điều gì đó là đúng đắn hay trái đạo đức.

* Cụm từ “sự phán xét của Thiên Chúa” thường chỉ về quyết định kết án một người hay một việc làm là tội lỗi.
* Sự phán xét của Thiên Chúa thường bao gồm việc trừng phạt con người vì tội lỗi của họ.
* Từ “phán xét” cũng có nghĩa là “kết án”. Thiên Chúa phán dạy con dân Ngài không được phán xét lẫn nhau theo nghĩa này.
* Từ này có một ý nghĩa khác là “phân xử giữa” hay “phán xét giữa”, như khi phân định người nào là đúng trong việc tranh chấp giữa hai người.
* Trong một vài ngữ cảnh, “sự phán xét” của Thiên Chúa là điều Ngài định là đúng đắn và công chính. Chúng cũng giống như các mạng lệnh, luật pháp hay các giới răn của Ngài.
* “Óc phán đoán” có thể chỉ về khả năng đưa ra những quyết định khôn ngoan. Một người thiếu “óc phán đoán” không có sự khôn ngoan để đưa ra những quyết định khôn ngoan.

## Đề xuất: ##

* Tùy vào ngữ cảnh, các cách dịch cho từ “phán xét” có thể bao gồm “quyết định”, “kết án”, “trừng phạt” hay “ra lệnh”.
* Từ “sự phán xét” có thể được dịch là “sự trừng phạt”, “sự phán quyết”, “lời tuyên án”, “bản án” hay “sự kết tội”.
* Trong một số ngữ cảnh, cụm từ “trong sự phán xét” cũng có thể được dịch là “vào ngày phán xét” hoặc “vào lúc Thiên Chúa phán xét loài người”. 

(Xem thêm: [sắc lệnh](../other/decree.md), [phán xét](../other/judgeposition.md), [ngày phán xét](../kt/judgmentday.md), [công chính](../kt/justice.md), [luật pháp](../other/law.md), [luật pháp](../kt/lawofmoses.md))

## Kinh Thánh Tham Khảo: ##

* [1 Giăng 04:17](rc://en/tn/help/1jn/04/17)
* [1 Các Vua 03:09](rc://en/tn/help/1ki/03/09)
* [Công Vụ 10:42-43](rc://en/tn/help/act/10/42)
* [Ê-sai 03:14](rc://en/tn/help/isa/03/14)
* [Gia-cơ 02:04](rc://en/tn/help/jas/02/04)
* [Lu-ca 06:37](rc://en/tn/help/luk/06/37)
* [Mi-chê 03:9-11](rc://en/tn/help/mic/03/09)
* [Thi Thiên 054:01](rc://en/tn/help/psa/054/01)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[19:16](rc://en/tn/help/obs/19/16)__ Các tiên tri cảnh báo dân sự rằng nếu họ cứ tiếp tục làm điều ác và không vâng lời Thiên Chúa thì Ngài sẽ __xét__ họ là tội lỗi và trừng phạt họ.
* __[21:08](rc://en/tn/help/obs/21/08)__ Vua là người cai trị một vương quốc và __xét xử__ dân chúng. Đấng Mê-si sẽ đến sẽ là một vị vua hoàn hảo ngồi trên ngôi của tổ phụ Đa-vít. Ngài sẽ cai trị thế giới mãi mãi, là Đấng luôn __phán xét__ công minh và đưa ra những quyết định đúng đắn.
* __[39:04](rc://en/tn/help/obs/39/04)__ Thầy tế lễ thượng phẩm tức giận xé áo mình và la lớn với những nhà lãnh đạo tôn giáo khác rằng “Chúng ta không cần nghe thêm bất kì lời chứng nào nữa! Các ông đã nghe hắn xưng minh là Con của Thiên Chúa. Các ông __xử__ thế nào?”
* __[50:14](rc://en/tn/help/obs/50/14)__ Nhưng Thiên Chúa sẽ __phán xét__ những ai không tin Chúa Giê-xu. Ngài sẽ ném chúng vào địa ngục, là nơi chúng sẽ khóc lóc và nghiến răng trong đau khổ đời đời.


## Dữ liệu từ: ##

* Strong's: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
