# Luật Môi-se, luật pháp của Thiên Chúa, luật pháp của Chúa Hằng Hữu, luật pháp #

## Định nghĩa: ##

Tất cả những từ này chỉ về những mệnh lệnh và chỉ dẫn mà Thiên Chúa truyền cho Môi-se để dân Y-sơ-ra-ên phải vâng giữ. Từ “luật pháp” và “luật pháp của Thiên Chúa” cũng được dùng để chỉ chung về mọi điều Thiên Chúa muốn dân Ngài phải vâng theo.

* Tùy vào ngữ cảnh, từ “luật pháp” con thể chỉ về:

  * Mười điều răn Thiên Chúa viết trên bảng đá cho dân Y-sơ-ra-ên.
  * Tất các các luật pháp ban cho Môi-se
  * Năm sách đầu tiên của Cựu Ước.
  * Toàn bộ sách Cựu Ước (còn được Tân Ước gọi là “Kinh Thánh”).
  * Mọi chỉ dẫn và ý muốn của Thiên Chúa.

* Cụm từ “luật pháp và lời tiên tri” được dùng trong Tân Ước để chỉ về Kinh Thánh Hê-bơ-rơ (hay “Cựu Ước”).

## Đề xuất: ##

* Những từ này có thể được dịch ở dạng số nhiều là “những luật pháp” vì chúng chỉ về nhiều mạng lệnh.
* “Luật Môi-se” có thể được dịch là “Luật pháp Thiên Chúa bảo Môi-se truyền cho dân Y-sơ-ra-ên”.
* Tùy vào ngữ cảnh, từ “luật Môi-se” còn có thể được dịch là “luật pháp Thiên Chúa truyền cho Môi-se viết”, “luật pháp của Thiên Chúa được Môi-se ghi lại” hay “luật pháp Thiên Chúa bảo Môi-se truyền cho dân Y-sơ-ra-ên”.
* Các cách dịch từ “luật pháp”, “luật pháp của Thiên Chúa” hay “luật pháp của Chúa” có thể bao gồm: “luật pháp từ Thiên Chúa”, “mạng lệnh của Thiên Chúa”, “luật pháp Chúa ban”, “mọi điều Chúa truyền” hay “mọi chỉ dẫn của Thiên Chúa”. 
* Cụm từ “luật pháp của Chúa Hằng Hữu” có thể được dịch là “luật pháp Chúa Hằng Hữu truyền phải vâng theo”, “luật pháp từ Chúa Hằng Hữu” hay “những điều Chúa Hằng Hữu truyền”.

(Xem thêm: [hướng dẫn](../other/instruct.md), [Môi-se](../names/moses.md), [Mười điều răn](../other/tencommandments.md), [hợp pháp](../other/lawful.md), [Chúa Hằng Hữu](../kt/yahweh.md))

## Kinh Thánh Tham Khảo: ##

* [Công Vụ 15:06](rc://en/tn/help/act/15/06)
* [Đa-ni-ên 09:13](rc://en/tn/help/dan/09/13)
* [Xuất Ê-díp-tô Ký 28:42-43](rc://en/tn/help/exo/28/42)
* [E-xơ-ra 07:25-26](rc://en/tn/help/ezr/07/25)
* [Ga-la-ti 02:15](rc://en/tn/help/gal/02/15)
* [Lu-ca 24:44](rc://en/tn/help/luk/24/44)
* [Ma-thi-ơ 05:18](rc://en/tn/help/mat/05/18)
* [Nê-hê-mi 10:29](rc://en/tn/help/neh/10/29)
* [Rô-ma 03:20](rc://en/tn/help/rom/03/20)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[13:07](rc://en/tn/help/obs/13/07)__ Thiên Chúa cũng ban nhiều __luật pháp__ và quy tắt khác phải vâng giữ. Thiên Chúa hứa rằng nếu dân sự vâng theo __những luật pháp__ này thì Ngài sẽ ban phước và bảo vệ họ, còn nếu họ không vâng theo thì Ngài sẽ trừng phạt họ.\\
* __[13:09](rc://en/tn/help/obs/13/09)__ Bất kỳ ai không vâng theo __luật pháp của Thiên Chúa__ thì phải mang một con vật đến bàn thờ trước Lều Hội Kiến để dâng tế lễ cho Thiên Chúa.\\
* __[15:13](rc://en/tn/help/obs/15/13)__ Rồi Giô-suê nhắc nhỡ dân sự phải vâng theo giao ước mà Thiên Chúa đã lập với Y-sơ-ra-ên tại Si-nai. Họ hứa sẽ giữ trung tín với Thiên Chúa và đi theo __luật pháp của Ngài__.\\
* __[16:01](rc://en/tn/help/obs/16/01)__ Sau khi Giô-suê qua đời, dân Y-sơ-ra-ên không vâng lời Thiên Chúa tiêu diệt dân Ca-na-an còn sót lại, cũng không vâng theo __luật pháp của Thiên Chúa__.\\
* __[21:05](rc://en/tn/help/obs/21/05)__ Ở thời Tân Ước, Thiên Chúa sẽ viết __luật pháp của Ngài__ vào lòng con người để họ nhận biết Chúa cách cá nhân, họ sẽ là dân của Ngài và Ngài sẽ tha tội họ.\\
* __[27:01](rc://en/tn/help/obs/27/01)__ Chúa Giê-xu đáp “__Luật pháp của Thiên Chúa__ chép điều gì?”\\
* __[28:01](rc://en/tn/help/obs/28/01)__ Chúa Giê-xu phán cùng anh ta “Sao ngươi gọi ta là “nhân lành”? Chỉ có một Đấng nhân lành duy nhất là Thiên Chúa. Còn nếu ngươi muốn có sự sống đời đời thì hãy vâng theo __luật pháp của Thiên Chúa__”.\\

## Dữ liệu từ: ##

* Strong's: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565
