# Tình yêu, yêu #

## Định nghĩa: ##

Yêu một người là quan tâm và làm những điều ích lợi cho người đó. Từ “yêu” có nhiều ý nghĩa khác nhau mà một số ngôn ngữ sẽ diễn đạt bằng những từ khác nhau:

1. Tình yêu đến từ Thiên Chúa là tập trung vào những điều ích lợi cho người khác kể cả khi điều đó không ích lợi cho bản thân. Loại tình yêu này quan tâm đến người khác không tùy thuộc vào việc họ làm. Thiên Chúa chính là tình yêu và là nguồn tình yêu thật.

    * Chúa Giê-xu bày tỏ tình yêu này khi hy sinh mạng sống mình để cứu chuộc chúng ta ra khỏi tội lỗi và sự chết. Ngài cũng dạy các môn đồ phải yêu thương hy sinh cho người khác.
    * Khi yêu người khác bằng tình yêu này thì người ta sẽ có những hành động thể hiện họ muốn giúp người đó được tăng trưởng. Loại tình yêu này đặc biệt bao gồm cả sự tha thứ.
    * Trong bản ULT, từ “yêu” chỉ về loại tình yêu hy sinh này, trừ khi có kèm ghi chú cho biết nó mang một ý nghĩa khác.

2. Tân Ước có một từ khác chỉ về tình yêu thương anh em hay tình yêu dành cho bạn bè và người thân.

    * Từ này chỉ về tình yêu thương tự nhiên của con người giữa bạn bè hay người thân với nhau.
    * Từ này cũng có thể được dùng trong những ngữ cảnh như “Họ thích ngồi ở chỗ quan trọng nhất của bữa tiệc” với ý nghĩa là họ “rất thích” hay “rất mong muốn” như vậy.

3. Từ “yêu” cũng có thể chỉ về tình yêu lãng mạng giữa nam và nữ.

4. Trong cách nói theo nghĩa bóng “Ta yêu Gia-cốp mà ghét Ê-sau” thì từ “yêu” chỉ về việc Thiên Chúa chọn Gia-cốp vào mối liên hệ giao ước với Ngài. Ở đây cũng có thể dịch là “chọn”. Mặc dù Ê-sau cũng được Chúa ban phước những ông không được đặc ân ở trong giao ước. Từ “ghét” ở đây được dùng theo nghĩa bóng mang ý nghĩa là “loại ra” hay “không chọn”.

## Đề xuất: ##

* Từ “yêu” trong bản ULT chỉ về loại tình yêu hy sinh đến từ Thiên Chúa, trừ khi có ghi chú cho biết ý nghĩa khác.
* Một số ngôn ngữ có thể có một từ đặc biệt để chỉ về loại tình yêu hy sinh, không vị kỷ của Thiên Chúa. Các cách dịch từ này có thể bao gồm “sự quan tâm hết lòng và không thay đổi”, “sự quan tâm không nghĩ đến lợi ích bản thân” hay “tình yêu từ Thiên Chúa”. Cần đảm bảo cách dịch cho loại tình yêu của Thiên Chúa bao gồm ý nghĩa từ bỏ điều yêu thích của bản thân để đem lợi ích cho người khác và yêu người khác không tùy thuộc vào việc họ làm.
* Đôi khi từ “yêu” trong Tiếng Anh mô tả sự quan tâm sâu sắc của một người dành cho bạn bè và người thân trong gia đình. Một số ngôn ngữ có thể dịch từ này bằng từ hay cụm từ mang ý nghĩa là “rất thích”, “quan tâm” hay “có tình cảm sâu sắc với”.
* Trong ngữ cảnh từ “yêu” được dùng để bày tỏ sự yêu thích một điều gì đó hơn thì nó có thể được dịch là “rất ưa thích”, “rất thích” hay “ham thích”.
* Một số ngôn ngữ cũng có thể có một từ riêng biệt để chỉ về tình yêu lãng mạn hay tình yêu tình dục giữa hai vợ chồng.
* Trong nhiều ngôn ngữ, “yêu” là một hành động. Chẳng hạn như họ có thể dịch câu “tình yêu thương hay nhẫn nại, tình yêu thương hay nhân từ” là “khi yêu một người thì phải nhẫn nại và nhân từ với người đó”.

(Xem thêm: [giao ước](../kt/covenant.md), [sự chết](../other/death.md), [sinh tế](../other/sacrifice.md), [cứu](../kt/save.md), [tội lỗi](../kt/sin.md))

## Kinh Thánh Tham Khảo: ##

* [1 Cô-rinh-tô 13:07](rc://en/tn/help/1co/13/07)
* [1 Giăng 03:02](rc://en/tn/help/1jn/03/02)
* [1 Tê-sa-lô-ni-ca 04:10](rc://en/tn/help/1th/04/10)
* [Ga-la-ti 05:23](rc://en/tn/help/gal/05/23)
* [Sáng Thế Ký 29:18](rc://en/tn/help/gen/29/18)
* [Ê-sai 56:06](rc://en/tn/help/isa/56/06)
* [Giê-rê-mi 02:02](rc://en/tn/help/jer/02/02)
* [Giăng 03:16](rc://en/tn/help/jhn/03/16)
* [Ma-thi-ơ 10:37](rc://en/tn/help/mat/10/37)
* [Nê-hê-mi 09:32-34](rc://en/tn/help/neh/09/32)
* [Phi-líp 01:09](rc://en/tn/help/php/01/09)
* [Nhã Ca 01:02](rc://en/tn/help/sng/01/02)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[27:02](rc://en/tn/help/obs/27/02)__ Thầy thống giáo đáp rằng luật pháp của Thiên Chúa chép “Ngươi phải hết lòng, hết linh hồn, hết sức, hết trí mà __yêu mến__ Chúa là Thiên Chúa ngươi. Và __yêu__ người lân cận như mình”.
* __[33:08](rc://en/tn/help/obs/33/08)__ “Đất gai góc là người nghe lời Thiên Chúa nhưng qua thời gian, sự lo lắng, giàu sang và những vui thú của trần gian làm tắt nghẹt __tình yêu__ của người đó dành cho Thiên Chúa”.
* __[36:05](rc://en/tn/help/obs/36/05)__ Khi Phi-e-rơ còn đang nói thì có một đám mây sáng chói phủ trên đầu họ và có tiếng phát ra từ đám mây “Đây là con __yêu dấu__ của ta”.
* __[39:10](rc://en/tn/help/obs/39/10)__ “Người nào __yêu thích__ chân lý sẽ lắng nghe lời ta”.
* __[47:01](rc://en/tn/help/obs/47/01)__ Bà (Ly-di) __yêu mến__ và thờ phượng Thiên Chúa.
* __[48:01](rc://en/tn/help/obs/48/01)__ Khi Thiên Chúa sáng tạo nên thế giới, mọi thứ thật hoàn hảo, không hề có tội lỗi. A-đam, Ê-va __yêu__ nhau và __yêu__ Thiên Chúa.
* __[49:03](rc://en/tn/help/obs/49/03)__ Ngài (Chúa Giê-xu) dạy rằng anh em phải __yêu__ người khác như mình.
* __[49:04](rc://en/tn/help/obs/49/04)__ Ngài (Chúa Giê-xu) cũng dạy rằng anh em phải __yêu mến__ Chúa hơn bất kì điều gì khác, kể cả sự giàu có của bản thân. 
* __[49:07](rc://en/tn/help/obs/49/07)__ Chúa Giê-xu dạy rằng Thiên Chúa rất __yêu thương__ tội nhân.
* __[49:09](rc://en/tn/help/obs/49/09)__ Nhưng Thiên Chúa __yêu thương__ mọi người trong thế gian đến nỗi Ngài ban Con một của Ngài để bất kì ai tìn Chúa Giê-xu thì sẽ không bị trừng phạt vì tội lỗi của họ mà được sống đời đời với Thiên Chúa. 
* __[49:13](rc://en/tn/help/obs/49/13)__ Thiên Chúa __yêu__ bạn, Ngài muốn bạn tin nhận Chúa Giê-xu để thiết lập mối liên hệ mật thiết với bạn. 


## Dữ liệu từ: ##

* Strong's: H157, H158, H159, H160, H2245, H2617, H2836, H3039, H4261, H5689, H5690, H5691, H7355, H7356, H7453, H7474, G25, G26, G5360, G5361, G5362, G5363, G5365, G5367, G5368, G5369, G5377, G5381, G5382, G5383, G5388
