# Phép lạ, điều kỳ diệu, dấu lạ #

## Định nghĩa: ##

“Phép lạ” là những điều đầy kinh ngạc không thể nào xảy ra trừ khi Thiên Chúa hành động.

* Chúa Giê-xu đã làm những phép lạ như dẹp yên cơn bão, chữa lành người mù.
* Phép lạ đôi khi được gọi là “điều kỳ diệu” vì chúng khiến cho người ta đầy kinh ngạc.
* Từ “điều kỳ diệu” cũng có thể mang ý nghĩa tổng quát hơn, chỉ về những điều đáng kinh ngạc bày tỏ năng quyền của Thiên Chúa, chẳng hạn như khi Ngài tạo dựng nên trời và đất.
* Phép lạ cũng được gọi là “dấu lạ” vì chúng được dùng làm dấu chỉ hay bằng chứng bày tỏ Thiên Chúa là Đấng toàn năng, toàn quyền trên cả vũ trụ.
* Một số phép lạ là công việc cứu chuộc của Thiên Chúa, chẳng hạn như khi Ngài giải cứu dân Y-sơ-ra-ên ra khỏi ách nô lệ tại Ai Cập hay lúc Ngài bảo vệ Đa-ni-ên trước sư tử.
* Những điều kỳ diệu khác là công việc phán xét của Thiên Chúa, chẳng hạn như khi Ngài khiến ngập lụt trên cả trái đất vào thời Nô-ê hay khi Ngài giáng những tai vạ khủng khiếp trên xứ Ai Cập vào thời Môi-se.
* Nhiều phép lạ của Chúa là phép lạ chữa lành về thuộc thể cho người bệnh hay gọi người chết sống lại.
* Quyền năng của Thiên Chúa được bày tỏ qua Chúa Giê-xu khi Ngài chữa lành cho nhiều người, làm yên cơn bão, đi bộ trên mặt nước và khiến người chết sống lại. Tất cả đều là những phép lạ.
* Thiên Chúa cũng cho các tiên tri và sứ đồ có thể làm những phép lạ chữa lành cùng nhiều việc khác mà chỉ có quyền năng của Thiên Chúa mới thực hiện được.

## Đề xuất: ##

* Có thể dịch từ “phép lạ” hay “điều kỳ diệu” là “những điều bất khả thi do Thiên Chúa làm”, “việc quyền năng của Thiên Chúa” hay “công việc đầy kinh ngạc của Thiên Chúa”.
* Cụm từ thường gặp “dấu kỳ phép lạ” có thể được dịch là “bằng chứng và phép lạ”, “công việc kỳ diệu chứng minh quyền năng của Thiên Chúa” hay “phép lạ đầy kinh ngạc bày tỏ sự vĩ đại của Thiên Chúa”.
* Lưu ý ý nghĩa này của từ dấu lạ khác với dấu hiệu đưa ra bằng chứng hay chứng minh cho điều gì đó, nhưng hai từ này có thể liên quan với nhau.

(Xem thêm: [quyền năng](../kt/power.md), [tiên tri](../kt/prophet.md), [sứ đồ](../kt/apostle.md), [dấu hiệu](../kt/sign.md))

## Kinh Thánh Tham Khảo: ##

* [2 Tê-sa-lô-ni-ca 02:8-10](rc://en/tn/help/2th/02/08)
* [Công Vụ 04:17](rc://en/tn/help/act/04/17)
* [Công Vụ 04:22](rc://en/tn/help/act/04/22)
* [Đa-ni-ên 04:1-3](rc://en/tn/help/dan/04/01)
* [Phục Truyền 13:01](rc://en/tn/help/deu/13/01)
* [Xuất Ê-díp-tô Ký 03:19-22](rc://en/tn/help/exo/03/19)
* [Giăng 02:11](rc://en/tn/help/jhn/02/11)
* [Ma-thi-ơ 13:58](rc://en/tn/help/mat/13/58)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[16:08](rc://en/tn/help/obs/16/08)__ Ghê-đê-ôn cầu xin Thiên Chúa ban hai __dấu hiệu__ để ông biết chắc Ngài sẽ dùng ông để giải cứu Y-sơ-ra-ên.
* __[19:14](rc://en/tn/help/obs/19/14)__ Thiên Chúa làm nhiều __phép lạ__ qua Ê-li-sê.
* __[37:10](rc://en/tn/help/obs/37/10)__ Nhiều người Do Thái tin Chúa Giê-xu vì __phép lạ__ nầy.
* __[43:06](rc://en/tn/help/obs/43/06)__ “Hỡi người Y-sơ-ra-ên, Chúa Giê-xu là Đấng đã làm nhiều __dấu kỳ__ và __phép lạ__ nhờ quyền năng của Thiên Chúa như các ông đã thấy và biết”.
* __[49:02](rc://en/tn/help/obs/49/02)__ Chúa Giê-xu làm nhiều __phép lạ__ cho thấy Ngài là Thiên Chúa. Ngài đi trên mặt nước, làm yên bão tố, chữa lành nhiều người đau bệnh, đuổi quỷ, khiến người chết sống dậy, hóa năm cái bánh và hai con cá làm thức ăn cho hơn 5,000 người ăn.


## Dữ liệu từ: ##

* Strong's: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540,, G880, G1213, G1229, G1411, G1569, G1718, G1770, G1839, G2285, G2296, G2297, G3167, G3902, G4591, G4592, G5059
