# Chữa bệnh, được chữa bệnh, chữa lành, được chữa lành, sự chữa lành, người chữa lành, sức khỏe, mạnh khỏe, đau ốm #

## Định nghĩa: ##

Từ “chữa lành” hay “chữa bệnh” đều có nghĩa là làm cho một người bị đau ốm, bị thương hay bị khuyết tật được khỏe mạnh trở lại.

* Một người được “chữa bệnh” hay “chữa lành” được “làm cho lành mạnh” hay “làm cho mạnh khỏe”.
* Sự chữa lành có thể diễn ra một cách tự nhiên vì Thiên Chúa ban cho cơ thể chúng ta có khả năng phục hồi nhiều loại vết thương và bệnh tật. Dạng chữa lành này thường diễn ra từ từ.
* Tuy nhiên, những trường hợp nhất định như bị mù hay bị bại liệt và một số căn bệnh nghiêm trọng như bệnh phong thì không thể tự chữa lành được. Khi người ta được chữa lành trong những trường hợp này thì đó thường là một phép lạ xảy ra cách đột ngột. 
* Chẳng hạn như Chúa Giê-xu chữa lành cho nhiều người bị mù, bị què hay đau bệnh thì họ được lành ngay tức khắc. 
* Các sứ đồ cũng đã chữa lành cho người khác bằng phép lạ, chẳng hạn như khi Phi-e-rơ khiến cho một người què có thể đi lại được ngay lập tức. 

(Xem thêm: [phép lạ](../kt/miracle.md))

## Kinh Thánh tham khảo: ##

* [Công Vụ  05:16](rc://en/tn/help/act/05/16)
* [Công Vụ 08:06](rc://en/tn/help/act/08/06)
* [Lu-ca 05:13](rc://en/tn/help/luk/05/13)
* [Lu-ca 06:19](rc://en/tn/help/luk/06/19)
* [Lu-ca 08:43](rc://en/tn/help/luk/08/43)
* [Ma-thi-ơ 04:23-25](rc://en/tn/help/mat/04/23)
* [Ma-thi-ơ 09:35](rc://en/tn/help/mat/09/35)
* [Ma-thi-ơ 13:15](rc://en/tn/help/mat/13/15)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[19:14](rc://en/tn/help/obs/19/14)__ Một phép lạ đã xảy ra cho Na-a-man, là quan chỉ huy của kẻ thù, ông bị mắc một căn bệnh ngoài da rất nghiêm trọng. Ông nghe nói về Ê-li-sê nên đã đi đến xin Ê-li-sê __chữa lành__ cho ông.
* __[21:10](rc://en/tn/help/obs/21/10)__ Ông (Ê-sai) cũng nói trước rằng Đấng Mê-si sẽ __chữa lành__ cho người đau ốm và những người điếc, người mù, người câm hay người què.
* __[26:06](rc://en/tn/help/obs/26/06)__ Chúa Giê-xu nói tiếp "Trong thời tiên tri Ê-li-sê, ở Y-sơ-ra-ên cũng có nhiều người mắc bệnh ngoài da. Nhưng Ê-li-sê không __chữa lành__ ai trong số họ. Ông chỉ __chữa lành__ bệnh ngoài da cho Na-na-man, một quan chỉ huy của kẻ thù Y-sơ-ra-ên."
* __[26:08](rc://en/tn/help/obs/26/08)__ Họ đem đến nhiều người đau bệnh, tật nguyền, trong đó có những người mù, người què, người điếc, người câm, và Chúa Giê-xu __chữa lành__ cho họ.
* __[32:14](rc://en/tn/help/obs/32/14)__ Bà biết Chúa Giê-xu đã __chữa lành__ cho nhiều người đau ốm và nghĩ rằng “Chỉ cần chạm đến áo của Ngài thôi thì chắc chắn ta cũng sẽ __được chữa lành__”.
* __[44:03](rc://en/tn/help/obs/44/03)__ Tức thì, Thiên Chúa __chữa lành__ cho người què, người ấy bắt đầu bước đi và nhay nhót, ngợi khen Thiên Chúa.
* __[44:08](rc://en/tn/help/obs/44/08)__ Phi-e-rơ đáp cùng họ “Người này ở trước mặt các anh em đã __được chữa lành__ bởi quyền năng của Chúa Cứu Thế Giê-xu”.
* __[49:02](rc://en/tn/help/obs/49/02)__ ] Chúa Giê-xu làm nhiều phép lạ cho thấy Ngài là Thiên Chúa. Ngài bước đi trên mặt nước, làm yên cơn bão, __chữa lành__ nhiều người đau ốm, đuổi quỷ, khiến người chết sống lại và hóa năm ổ bánh và hai con cá nhỏ đủ cho hơn 5,000 người ăn.

## Dữ liệu từ: ##

* Strong's: H724, H1369, H1455, H2280, H2421, H2896, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G5198, G5199
