# vương quốc #

## Định nghĩa: ##

Vương quốc là một nhóm người do một vua cai trị. Nó cũng chỉ về địa hạt hay khu vực chính trị thuộc thẩm quyền và sự kiểm soát của một vị vua hoặc một nhà cầm quyền.

* Vương quốc có thể có kích thước địa lý bất kì. Một vị vua có thể cai trị một dân tộc, một quốc gia hay chỉ một thành phố.
* Từ “vương quốc” cũng có thể chỉ về sự cai trị hay thẩm quyền thuộc linh như trong cụm từ “vương quốc của Thiên Chúa”.
* Thiên Chúa là Đấng cai trị muôn vật, nhưng cụm từ “vương quốc của Thiên Chúa” đặc biệt chỉ về sự cai trị và thẩm quyền của Ngài trên những người tin Chúa Giê-xu và đầu phục uy quyền của Ngài.
* Kinh Thánh cũng chép rằng Sa-tan có một “vương quốc” mà trong đó nó đang tạm thời cai trị nhiều thứ trên thế gian. Đó là vương quốc gian ác, được gọi là “bóng tối”.

## Đề xuất: ##

* Khi chỉ về một khu vực vật lý do một vị vua cai trị thì từ “vương quốc” có thể được dịch là “đất nước (do một vị vua cai trị)”, “lãnh thổ của một vị vua” hay “khu vực một vị vua cai trị”.
* Về ý nghĩa thuộc linh, từ “vương quốc” có thể được dịch là “sự cầm quyền”, “sự cai trị”, “sự kiểm soát” hay “sự cai quản”.
* Một cách dịch cụm từ “vương quốc thầy tế lễ” là “các thầy tế lễ thuộc linh do Thiên Chúa cai trị”.
* Cụm từ “vương quốc ánh sáng” có thể được dịch là “sự cai trị của Thiên Chúa tốt lành như ánh sáng”, “Thiên Chúa là ánh sáng cai trị con người” hay “sự sáng và sự tốt lành của vương quốc Thiên Chúa”. Tốt nhân nên giữ từ “ánh sáng” trong những cụm từ này vì đó là một từ rất quan trọng trong Kinh Thánh.
* Lưu ý “vương quốc” khác với đế quốc, trong đế quốc một hoàng đế cai trị trên nhiều quốc gia.

(Xem thêm: [thẩm quyền](../kt/authority.md), [vua](../other/king.md), [vương quốc của Thiên Chúa](../kt/kingdomofgod.md), [vương quốc Y-sơ-ra-ên](../names/kingdomofisrael.md), [Giu-đa](../names/judah.md), [Giu-đa](../names/kingdomofjudah.md), [thầy tế lễ](../kt/priest.md))

## Kinh Thánh tham khảo: ##

* [1 Tê-sa-lô-ni-ca 02:12](rc://en/tn/help/1th/02/12)
* [2 Ti-mô-thê 04:17-18](rc://en/tn/help/2ti/04/17)
* [Cô-lô-se 01:13-14](rc://en/tn/help/col/01/13)
* [Giăng 18:36](rc://en/tn/help/jhn/18/36)
* [Mác 03:24](rc://en/tn/help/mrk/03/24)
* [Ma-thi-ơ 04:7-9](rc://en/tn/help/mat/04/07)
* [Ma-thi-ơ 13:19](rc://en/tn/help/mat/13/19)
* [Ma-thi-ơ 16:28](rc://en/tn/help/mat/16/28)
* [Khải Huyền 01:09](rc://en/tn/help/rev/01/09)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[13:02](rc://en/tn/help/obs/13/02)__ Thiên Chúa phán cùng Môi-se và dân Y-sơ-ra-ên “Nếu các ngươi vâng lời ta và giữ giao ước ta thì các ngươi sẽ là tài sản quý giá của ta, là __vương quốc__ thầy tế lễ và là một dân thánh”. 
* __[18:04](rc://en/tn/help/obs/18/04)__ Thiên Chúa tức giận với Sa-lô-môn, Ngài hứa sẽ chia nước Y-sơ-ra-ên thành hai __vương quốc__ sau khi Sa-lô-môn qua đời để làm hình phạt cho sự bất trung của ông.
* __[18:07](rc://en/tn/help/obs/18/07)__ Mười chi phái của dân Y-sơ-ra-ên nổi dậy chống lại Rô-bô-am, chỉ có hai chi phái còn trung thành với ông. Hai chi phái này trở thành __vương quốc__ Giu-đa.
* __[18:08](rc://en/tn/help/obs/18/08)__ Mười chi phát kia của dân Y-sơ-ra-ên nỗi dậy chống lại Rô-bô-am và lập một người tên là Giê-rô-bô-am làm vua của họ. Họ thành lập __vương quốc__ ở phía bắc, gọi là __vương quốc__ Y-sơ-ra-ên.
* __[21:08](rc://en/tn/help/obs/21/08)__ Vua là người cai trị trên một __vương quốc__ và xét xử dân chúng.

## Dữ liệu từ: ##

* Strong's: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
