# nhóm dân, các dân tộc, dân chúng, một dân tộc #

## Định nghĩa: ##

Từ “dân tộc” hay “nhóm dân” chỉ về những nhóm người có cùng ngôn ngữ và văn hóa. Từ “dân chúng” thường chỉ về những người tập trung lại tại một nơi hay một sự kiện nào đó.

* Khi Thiên Chúa biệt riêng “một dân” cho Ngài thì điều đó có nghĩa là Ngài đã chọn những người nhất định để thuộc về Ngài và phục vụ Ngài.
* Vào thời Kinh Thánh, những người trong một nhóm dân thường có cùng tổ tiên và sống chung ở một vùng đất hay một đất nước.
* Tùy vào ngữ cảnh, cụm từ “dân tộc của ông” có thể có nghĩa là “nhóm dân của ông”, “gia đình của ông” hay “bà con của ông”. 
* Từ “các dân tộc” thường được dùng để chỉ về tất cả các nhóm dân trên đất. Đôi khi nó chỉ cụ thể hơn về những người không phải dân Y-sơ-ra-ên hay không phục vụ Chúa Hằng Hữu. Trong một số bản dịch Kinh Thánh tiếng Anh, từ “các nước” cũng được dùng như vậy.

## Đề xuất: ##

* Từ “nhóm dân” có thể được dịch bằng từ hoặc cụm từ có nghĩa là “nhóm gia tộc lớn”, “chi tộc” hay “nhóm thiểu số”. 
* Cụm từ như “dân tộc của tôi” có thể được dịch là “bà con của tôi”, “đồng bào Y-sơ-ra-ên của tôi”, “gia đình của tôi” hay “nhóm dân của tôi” tuỳ vào ngữ cảnh.
* Câu “tản lạc các ngươi giữa các dân” có thể được dịch là “khiến các ngươi sống với nhiều nhóm dân khác nhau” hay “khiến các ngươi bị chia tách và sống ở nhiều khu vực khác nhau trên thế giới”.
* Từ “các dân” hay “dân tộc” cũng có thể được dịch là “con người trên thế giới” hay “các nhóm dân” tùy vào ngữ cảnh.
* Cụm từ “dân của” có thể được dịch là “dân sống ở”, “những người có nguồn gốc từ” hay “gia tộc của” tùy vào tên gọi sau đó là một nơi chốn hay tên người.
* “Mọi dân trên đất” có thể được dịch là “mọi người sống trên đất”, “mọi người trên thế giới” hay “tất cả mọi người”.
* Cụm từ “một dân tộc” có thể được dịch là “một nhóm dân”, “một số người nhất định”, “một cộng đồng” hay “một gia tộc”.

(Xem thêm: [con cháu](../other/descendant.md), [quốc gia](../other/nation.md), [chi phái](../other/tribe.md), [thế giới](../kt/world.md))

## Kinh Thánh tham khảo: ##

* [1 Các Vua 08:51-53](rc://en/tn/help/1ki/08/51)
* [1 Sa-mu-ên 08:07](rc://en/tn/help/1sa/08/07)
* [Phục Truyền 28:09](rc://en/tn/help/deu/28/09)
* [Sáng Thế Ký 49:16](rc://en/tn/help/gen/49/16)
* [Ru-tơ 01:16](rc://en/tn/help/rut/01/16)

## Ví dụ từ câu chuyện Kinh Thánh: ##

* __[14:02](rc://en/tn/help/obs/14/02)__ Thiên Chúa hứa cùng Áp-ra-ham, Y-sác và Gia-cốp rằng Ngài sẽ ban Đất Hứa cho dòng dõi họ, nhưng bây giờ có rất nhiều __nhóm dân__ sinh sống ở đó.
* __[21:02](rc://en/tn/help/obs/21/02)__ Thiên Chúa hứa cùng Áp-ra-ham rằng qua ông mọi __dân tộc__ trên thế giới sẽ được phước. Phước lành này chính là Đấng Cứu Thế sẽ đến trong tương lai mang đến con đường cứu rỗi cho con người từ mọi __dân tộc__ trên thế giới.
* __[42:08](rc://en/tn/help/obs/42/08)__ “Có lời chép trong Kinh Thánh rằng các môn đồ ta sẽ rao truyền mọi người phải ăn năn để nhận được sự được tha tội, bắt đầu từ Giê-ru-sa-lem cho đến các __dân tộc__ ở khắp mọi nơi.”
* __[42:10](rc://en/tn/help/obs/42/10)__ “Vậy hãy đi, khiến muôn __dân__ trở nên môn đồ ta bằng cách làm phép báp-tem cho họ trong danh Chúa Cha, Chúa Con và Chúa Thánh Linh và dạy họ vâng theo mọi điều ta đã truyền cho các con.”
* __[48:11](rc://en/tn/help/obs/48/11)__ Nhờ Giao ước mới này, mọi người từ mọi __dân tộc__ đều có thể trở nên con dân Chúa bằng cách tin nhận Chúa Giê-xu. 
* __[50:03](rc://en/tn/help/obs/50/03)__ Ngài (Chúa Giê-xu) phán “Hãy đi và khiến muôn __dân__ trở nên môn đồ ta!” và “Những cánh đồng đã chín vàng cho mua gặt!”

## Dữ liệu từ: ##

* Strong's: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G1074, G1085, G1218, G1484, G2560, G2992, G3793
